gimp (2.10.38-2~mx23+1) mx; urgency=medium

  * Rebuild for MX Linux 23
  * Revert the t64 library changes.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 14 Dec 2024 18:10:24 -0800

gimp (2.10.38-2) unstable; urgency=medium

  * Cherry-pick patch to fix build with gcc-14 (Closes: #1074998)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 26 Jul 2024 14:26:20 -0400

gimp (2.10.38-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 07 May 2024 10:06:51 -0400

gimp (2.10.36-3) unstable; urgency=medium

  [ Lukas Märdian ]
  * Rename libraries for 64-bit time_t transition (Closes: #1062125)

  [ Jeremy Bícha ]
  * Build-depend on dpkg-dev (>= 1.22.5)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 02 Mar 2024 17:37:14 -0500

gimp (2.10.36-2) unstable; urgency=medium

  [ Jarred Wilson ]
  * Add upstream metadata

  [ Jeremy Bícha ]
  * Add Conflicts/Replaces: gimp-dds. Thanks to Adrian Bunk (Closes: #1057149)
  * Stop using debian/control.in and dh-sequence-gnome
  * Remove an obsolete maintscript entry
  * Bump Standards-Version to 4.6.2

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 30 Nov 2023 13:21:31 -0500

gimp (2.10.36-1) unstable; urgency=medium

  * New upstream release
    - Fixed vulnerabilities (Closes: #1055984):
      + CVE-2023-44441, ZDI-23-1592, ZDI-CAN-22093
      + CVE-2023-44442, ZDI-23-1594, ZDI-CAN-22094
      + CVE-2023-44443, ZDI-23-1593, ZDI-CAN-22096
      + CVE-2023-44444, ZDI-23-1591, ZDI-CAN-22097

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 15 Nov 2023 07:31:56 -0500

gimp (2.10.34-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release
  * debian/control.in: Bump minimum gegl to 0.4.38
  * debian/control.in: Build-Depend on libjxl-dev
  * debian/libgimp2.0.symbols: Add new symbols

  [ Simon McVittie ]
  * d/control.in: Drop compatibility with old libgdk-pixbuf2.0-dev package

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 01 Mar 2023 19:34:30 -0500

gimp (2.10.32-1) unstable; urgency=high

  * New upstream release (LP: #1982422)
    - Includes crash fixes CVE-2022-30067 and CVE-2022-32990
  * debian/control.in: Bump minimum gegl to 0.4.36
  * debian/libgimp2.0.symbols: Add new symbol

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 01 Aug 2022 09:39:35 -0400

gimp (2.10.30-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Bump minimum gegl to 0.4.34
  * debian/libgimp2.0.symbols: Add new symbols

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 27 Dec 2021 22:47:46 -0500

gimp (2.10.28-1) unstable; urgency=medium

  * New upstream release
  * debian/rules: Clean up a bit

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 19 Sep 2021 12:56:47 -0400

gimp (2.10.26-1) unstable; urgency=medium

  * New upstream release
  * Bump minimum gegl to 0.4.32
  * Drop two app patches applied in new release
  * debian/gimp-data.install: .mo files for tips file are no longer installed

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 09 Sep 2021 20:02:59 -0400

gimp (2.10.24-2) unstable; urgency=medium

  * Include epoch in dependencies on babl & gegl

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 18 Jul 2021 21:31:03 -0400

gimp (2.10.24-1) unstable; urgency=medium

  * New upstream release
  * Bump minimum gegl to 0.4.30

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 18 Jul 2021 15:01:24 -0400

gimp (2.10.22-4) unstable; urgency=medium

  * Team upload

  [ Laurent Bigonville ]
  * Drop debian/shlibs.local, not needed anymore.
    This file has the adverse effect of lowering the required version of
    libbabl-0.1-0. The library now ships a .symbols file with
    Build-Depends-Package, so let dh_shlibs adjust the dependency version
    automatically (Closes: #983568)

  [ Simon McVittie ]
  * d/p/app-Print-2-digit-LittleCMS-minor-versions-correctly.patch:
    Print 2-digit lcms minor versions correctly. Related to #900819, #986192.
  * d/p/app-Don-t-second-guess-the-dependency-system.patch:
    Don't require lcms runtime version >= compile-time version.
    If no new symbols referenced by GIMP have been introduced (as is the
    case when upgrading from 2.9 to 2.12~rc1), we only need a dependency
    on version 2.9. (Closes: #900819, #986192)
  * d/p/*_hurd_ftbfs.patch: Add patch metadata

 -- Simon McVittie <smcv@debian.org>  Sat, 03 Apr 2021 23:21:59 +0100

gimp (2.10.22-3) unstable; urgency=medium

  * debian/control.in: Add graphviz to the dependencies.
    Some optional functionality of libgegl used in gimp now requires the dot
    executable shipped in the graphviz package (Closes: #985317)
  * debian/patches/02_hurd_ftbfs.patch: Fix FTBFS on hurd-i386.
    Thanks to Svante Signell <svante.signell@gmail.com> (Closes: #934077)

 -- Laurent Bigonville <bigon@debian.org>  Sat, 20 Mar 2021 12:21:08 +0100

gimp (2.10.22-2) unstable; urgency=medium

  * Team upload
  * Preferentially build-depend on libgdk-pixbuf-2.0-dev.
    We don't need the deprecated Xlib integration that is also pulled in
    by the older libgdk-pixbuf2.0-dev package (see #974870).
  * Remove hard-coded dependency on libgdk-pixbuf2.0-0.
    We can (and do) get a newer versioned dependency from dpkg-shlibdeps.
  * Mark libgimp2.0 as Multi-Arch: same

 -- Simon McVittie <smcv@debian.org>  Tue, 24 Nov 2020 09:25:51 +0000

gimp (2.10.22-1) unstable; urgency=medium

  * New upstream release
  * Bump minimum gegl to 0.4.26
  * Drop build-Prefer-to-find-libwmf-using-pkg-config.patch:
    - Applied in new release

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 06 Oct 2020 19:56:10 -0400

gimp (2.10.20-2) unstable; urgency=medium

  * Team upload
  * Correct bug number in previous changelog entry
    (was #956183, should have been #956200)
  * d/tests/libgimp2.0-dev: Fix autopkgtest (Closes: #970876)

 -- Simon McVittie <smcv@debian.org>  Fri, 25 Sep 2020 22:41:03 +0100

gimp (2.10.20-1) unstable; urgency=medium

  * New upstream release
  * Update build-dependencies as per configure.ac
  * d/copyright: Update
  * Remove build-dependency on deprecated libdbus-glib-1-dev.
    This has been unnecessary since 2013 (Closes: #955842)
  * Set Rules-Requires-Root to no
  * d/tests: Add a superficial test for the -dev package
  * Use debhelper compat level 13.
    This lets us use variables in .install files, among other useful things.
  * Install pkg-config metadata in multiarch location.
    This should be sufficient to make *some* dependent packages
    cross-compile. Packages that need to run gimptool-2.0 during build
    will still not cross-compile, unless they are able to run
    host-architecture executables, for example via qemu.
    Thanks to Helmut Grohne (Closes: #872424)
  * Install shared libraries in multiarch locations.
    This should in principle allow loading plugins (which are executables)
    from foreign architectures, although it will not allow loading foreign
    modules (which are dlopen'ed).
    I'm deliberately not changing the ${libdir} at this stage, because gimp
    seems to treat the plugin directories derived from the ${libdir} as
    configuration parameters that might be saved in user configuration, so
    modifying plugin-loading code to look in /usr/lib in addition to
    /usr/lib/${multiarch} will not necessarily be effective.
    (Closes: #737725)
  * Add patch to use pkg-config in preference to libwmf-config
    (Closes: #956200)

 -- Simon McVittie <smcv@debian.org>  Mon, 07 Sep 2020 22:28:47 +0100

gimp (2.10.18-1) unstable; urgency=medium

  * New upstream release (Closes: #954143)
  * Bump minimum libbabl-dev to 0.1.74 & libgegl-dev to 0.4.22
  * Bump minimum libmypaint-dev to 1.14
  * Disable automatic update checking since the distro handles that
  * debian/libgimp2.0.symbols: Add new symbols
  * Drop the 3 backported patches applied in the new release

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 29 Mar 2020 01:27:45 -0400

gimp (2.10.14-3) unstable; urgency=medium

  * Team upload
  * d/p/Don-t-crash-when-a-plugin-defines-an-invalid-property-nam.patch:
    Apply patch from upstream 2.10.16 release. If a plugin defines an
    invalid property name, don't use that plugin instead of crashing.
    (Closes: #953880, #953854, #953794, LP: #1857254)
  * d/p/Fix-invalid-property-name-in-pagecurl-plugin.patch:
    Apply patch from upstream 2.10.16 release to fix an invalid property
    name in the pagecurl plugin. GLib 2.64 validates property names
    in line with rules that were previously only in the documentation.

 -- Simon McVittie <smcv@debian.org>  Tue, 17 Mar 2020 12:01:32 +0000

gimp (2.10.14-2) unstable; urgency=medium

  * d/p/Add-missing-lm-to-file-psd-plug-in.patch: Cherry pick FTBFS fix for
    armhf
  * rules: Explicitly disable the xvfb tests. They were implicitly disabled
    before by the lack of a BD, let's make it consistent.

 -- Iain Lane <laney@debian.org>  Thu, 21 Nov 2019 17:54:45 +0000

gimp (2.10.14-1) unstable; urgency=medium

  * New upstream release (Closes: #923291, #943731)
  * Bump minimum libbabl-dev to 0.1.72), libgegl-dev to 0.48
    & libheif-dev to 1.3.2
  * debian/gimp.install: Update
  * debian/libgimp2.0.symbols: Update

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 09 Nov 2019 20:33:53 -0500

gimp (2.10.12-1) unstable; urgency=medium

  * New upstream release
  * Drop gimp-python because it depends on pygtk and Python2
    (Closes: #885289, #936611)
  * Bump minimum babl to 0.1.66 and gegl to 0.4.16
  * debian/libgimp2.0.symbols: Add new symbols
  * Build-Depend on debhelper-compat 12 and drop debian/compat
  * Build-Depend on dh-sequence-gnome instead of gnome-pkg-tools

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 27 Oct 2019 09:39:34 -0400

gimp (2.10.8-2) unstable; urgency=medium

  * Restore -Wl,-O1 to our LDFLAGS
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 24 Dec 2018 09:17:02 -0500

gimp (2.10.8-1) unstable; urgency=medium

  * New upstream release
  * Bump minimum babl to 0.1.58 and gegl to 0.4.12

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 09 Nov 2018 06:45:45 -0500

gimp (2.10.6-3) unstable; urgency=medium

  * Add X-Ubuntu-Use-Langpack to opt in to Ubuntu language pack handling
    (LP: #1779574)
  * Bump Standards-Version to 4.2.1

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 04 Sep 2018 15:08:42 -0400

gimp (2.10.6-2) unstable; urgency=medium

  * debian/gimp.install: Remove extra line which caused file conflict
    (Closes: #906892)

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 21 Aug 2018 17:47:28 -0400

gimp (2.10.6-1) unstable; urgency=medium

  * New upstream release (Closes: #900819)
  * debian/libgimp2.0.symbols: Add new symbols
  * Bump minimum babl to 0.1.56 and gegl to 0.4.8
  * debian/gimp.install: Install gimp-test-clipboard
  * Update install files now that gimp add-ons are installed in subdirectories

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 21 Aug 2018 13:42:06 -0400

gimp (2.10.2-1) unstable; urgency=medium

  * New upstream release
  * debian/libgimp2.0.symbols: Add new symbols
  * Bump minimum babl to 0.1.50 and gegl to 0.4.2
  * Add new Build-Depends: libheif-dev and desktop-file-utils
  * debian/gimp.docs: Install NEWS.pre-2-10
  * debian/rules: set bug tracker URL
  * Use --without-appdata-test to ensure consistent results even if
    appstream-util is installed. The test is disabled because it requires
    network access. (Closes: #897179)
  * Drop 0002-gimp.pc-Fix-reference-to-gegl-0.3.patch: Applied in new release

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 21 May 2018 14:49:32 -0400

gimp (2.10.0-3) unstable; urgency=medium

  * Fix dh_python2 override
  * Bump gimp-python's Breaks/Replaces: gimp because of mistake in 2.10.0-2
    (Closes: #897167)
  * Have libgimp-dev depend on libgegl-dev (Closes: #897160)
  * Cherry-pick 0002-gimp.pc-Fix-reference-to-gegl-0.3.patch:
    - Update gimp.pc for gegl soname bump

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 29 Apr 2018 08:16:57 -0400

gimp (2.10.0-2) unstable; urgency=medium

  * Fix arch:all build after gimp-python split

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 28 Apr 2018 10:42:04 -0400

gimp (2.10.0-1) unstable; urgency=medium

  * New upstream release
    - Fixes Open Location (Closes: #896812)
    - See extensive release notes at
      https://www.gimp.org/release-notes/gimp-2.10.html
  * Bump minimum gegl version to 0.4.0
  * debian/libgimp2.0.symbols: Add new symbol
  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 28 Apr 2018 08:44:18 -0400

gimp (2.10.0~RC2-1) experimental; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release candidate (Closes: #887717)
  * Bump minimum babl and gegl versions
  * Add Breaks/Replaces for file that used to be in gimp-plugin-registry
    (Closes: #895387)
  * debian/libgimp2.0.symbols: Add new symbols
  * debian/gimp.install: Update for new AppStream metadata location
  * Bump Standards-Version to 4.1.4

  [ Michael Biebl ]
  * Split python extension into separate suggested gimp-python package

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 19 Apr 2018 15:36:56 -0400

gimp (2.10.0~RC1-1) experimental; urgency=medium

  * New upstream release candidate (LP: #1759625)
    - Fixes screenshots in GNOME and KDE on Wayland (Closes: #880186)
      (LP: #1739684)
  * Bump dependencies per configure.ac
  * Add new Build-Depends: gegl, glib-networking, libgexiv2-dev,
    libmypaint-dev, libopenjp2-7-dev (Closes: #827083), libopenexr-dev,
    libwebp-dev, mypaint-brushes, python-cairo-dev
  * Depend on xdg-utils for email feature
  * Update debian/libgimp2.0.symbols
  * Drop all patches (except 01_hurd_ftbfs.patch) since they are obsolete
    with the new release

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 02 Apr 2018 14:28:59 -0400

gimp (2.8.22-1) unstable; urgency=medium

  * New upstream release (Closes: #870568, #885382, CVE-2007-3126)
    (LP: #1690544)
  * Switch maintainer to Debian GNOME Team, with Ari's permission
  * Update Vcs fields for migration to https://salsa.debian.org/
  * Drop old Breaks/Conflicts/Replaces not needed since Wheezy
  * Drop obsolete menu and .xpm files
  * Switch from cdbs to dh
  * Bump debhelper compat to 11

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 28 Mar 2018 12:21:18 -0400

gimp (2.8.20-2) unstable; urgency=medium

  * Remove libart from build-deps (Closes: #885798)
  * Apply patch from Alexis Scheuer and Bernhard Übelacker to fix freeze in
    Cage Transform (Closes: #809064)
  * Add missing build-dependency on dh-python
  * Remove obsolete gimp-dbg package

 -- Ari Pollak <ari@debian.org>  Sat, 24 Feb 2018 19:50:54 -0500

gimp (2.8.20-1.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Ari Pollak ]
  * Move gimp to Enhances on gimp-data instead of Recommends (Closes: #860766)

  [ Salvatore Bonaccorso ]
  * Out of bounds read / heap overflow in TGA importer (CVE-2017-17786)
    (Closes: #884862)
  * plug-ins: TGA 16-bit RGB (without alpha bit) is also valid
  * Heap buffer overflow in PSP importer (CVE-2017-17789) (Closes: #884837)
  * heap overread in gbr parser / load_image (CVE-2017-17784)
    (Closes: #884925)
  * heap overread in psp importer (CVE-2017-17787) (Closes: #884927)
  * Heap overflow while parsing FLI files (CVE-2017-17785) (Closes: #884836)
  * buffer overread in XCF parser if version field has no null terminator
    (CVE-2017-17788) (Closes: #885347)

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 26 Dec 2017 22:11:46 +0100

gimp (2.8.20-1) unstable; urgency=low

  * New upstream version 2.8.20

 -- Ari Pollak <ari@debian.org>  Sat, 04 Mar 2017 16:15:02 -0500

gimp (2.8.18-1) unstable; urgency=low

  * Imported Upstream version 2.8.18 (Closes: #820207)
  * Build with full set of hardening flags, including PIE
  * Update standards version
  * Update debhelper version

 -- Ari Pollak <ari@debian.org>  Thu, 14 Jul 2016 19:46:43 -0400

gimp (2.8.16-2.2) unstable; urgency=medium

  * Non-maintainer upload.
  * CVE-2016-4994: Use-after-free vulnerabilities in the channel and layer
    properties parsing process (Closes: #828179)

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 05 Jul 2016 09:39:12 +0200

gimp (2.8.16-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/patches/: patchset updated
    - fix_GEGL_FTBFS.patch added (Closes: #829427)
      Thanks to Michael Natterer (upstream dev) for the hint.

 -- Matteo F. Vescovi <mfv@debian.org>  Mon, 04 Jul 2016 14:26:58 +0200

gimp (2.8.16-2) unstable; urgency=medium

  * Remove JPEG 2000 support due to jasper removal from Debian (Closes: #818216)

 -- Ari Pollak <ari@debian.org>  Mon, 23 May 2016 20:05:27 -0400

gimp (2.8.16-1) unstable; urgency=low

  * Imported Upstream version 2.8.16

 -- Ari Pollak <ari@debian.org>  Tue, 24 Nov 2015 14:19:08 -0500

gimp (2.8.14-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Upload to unstable.

 -- Matteo F. Vescovi <mfv@debian.org>  Mon, 05 Oct 2015 17:26:27 +0200

gimp (2.8.14-1.1) experimental; urgency=medium

  * Non-maintainer upload.

  [ Ari Pollak ]
  * Install appstream appdata (Closes: #785661)

  [ Matteo F. Vescovi ]
  * debian/: fix build-dependency against GEGL 0.3.0 (Closes: #790421)

 -- Matteo F. Vescovi <mfv@debian.org>  Mon, 28 Sep 2015 14:22:59 +0200

gimp (2.8.14-1) unstable; urgency=medium

  * Imported Upstream version 2.8.14
    * Fixes segfault when removing tag from palette (Closes: #736625)
  * Bump standards version to 3.9.6

 -- Ari Pollak <ari@debian.org>  Sat, 20 Sep 2014 21:10:52 -0400

gimp (2.8.10-3) unstable; urgency=low

  * Fix missing backslash in debian/rules (Closes: #743596)

 -- Ari Pollak <ari@debian.org>  Thu, 18 Sep 2014 21:32:46 -0400

gimp (2.8.10-2) unstable; urgency=low

  * Always build with lcms2 even if lcms1 is present (Closes: #743596)
  * Enable parallel building (Closes: #750654)
  * Add dh-autoreconf (Closes: #746713)

 -- Ari Pollak <ari@debian.org>  Sat, 12 Jul 2014 14:55:16 -0400

gimp (2.8.10-1) unstable; urgency=low

  * Upgrade to lcms2 (Closes: #743596)
  * Remove helpbrowser plugin; gimp will fall back to an external web
    browser if present (Closes: #639761)

 -- Ari Pollak <ari@debian.org>  Tue, 15 Apr 2014 12:55:30 -0400

gimp (2.8.10-0.1) unstable; urgency=high

  * Imported Upstream version 2.8.10
  * Build-depend on libtiff-dev instead of libtiff4-dev (Closes: #736006)

  [ Hideki Yamane ]
  * debian/patches
    - add adjust_freetype_header.patch to fix FTBFS (Closes: #732010)
    - add CVE-2013-1913_and_gimp_CVE-2013-1978.patch to fix xwd security
      vulnerabilities CVE-2013-1913 and CVE-2013-1978
      (Closes: #731305)

 -- Hideki Yamane <henrich@debian.org>  Sat, 01 Mar 2014 22:35:16 +0900

gimp (2.8.6-1) unstable; urgency=low

  * Imported Upstream version 2.8.6
    - Fixes some single window closing behavior (Closes: #686345)
    - Fixes build error (Closes: #713674)
  * Tighten dependency on gdk-pixbuf (Closes: #712616)

 -- Ari Pollak <ari@debian.org>  Mon, 01 Jul 2013 20:28:12 -0400

gimp (2.8.4-1) unstable; urgency=low

  * Imported Upstream version 2.8.4

 -- Ari Pollak <ari@debian.org>  Sat, 23 Feb 2013 11:52:27 -0500

gimp (2.8.2-2) unstable; urgency=high

  * xwd-corruption.patch:
    - Fix memory corruption bug when reading XWD files (Closes: #693977)

 -- Ari Pollak <ari@debian.org>  Fri, 23 Nov 2012 14:33:20 -0500

gimp (2.8.2-1) unstable; urgency=high

  * Imported Upstream version 2.8.2
    - Fixes a security hole in the CEL plugin (Closes: #685397) (CVE-2012-3403)
    - Fixes a security hole in the GIF plugin (CVE-2012-3481)
    - Fixes link failures on on hurd-i386 (Closes: #677342)
    - Fixes incorrect window title after exporting (Closes: #673898)
  * Don't overwrite LDFLAGS from dpkg-buildflags

 -- Ari Pollak <ari@debian.org>  Sun, 09 Sep 2012 22:59:27 -0400

gimp (2.8.0-2) unstable; urgency=low

  [ Jordi Mallach ]
  * Use a shlibs.local file to force a dependency on libbabl >= 0.1.10.
    GIMP has an internal check for this version and will refuse to start
    otherwise, as it relies on some optimisations made to babl in
    0.1.8 → 0.1.10 (closes: #672247).

  [ Ari Pollak ]
  * Add Breaks/Replaces on old gimp-plugin-registry because of conflicting
    file-xmc plugin.

 -- Jordi Mallach <jordi@debian.org>  Sun, 13 May 2012 10:28:42 +0200

gimp (2.8.0-1) experimental; urgency=low

  * New upstream stable release (closes: #644182, #671399).
    - “Create” menu item is now accessible via a mnemonic (closes: #610579).
    - fixes build error with GEGL 0.2 (closes: #671982).
  * Massive update of Build-Depends, to ensure all new features are
    enabled (bzip2 compression, JPEG 2000, Ghostscript, PDF export, GUdev,
    X Mourse Cursor and others), as per configure.ac.
  * Build depend on unversioned libpng-dev (closes: #662347).
  * Don't pass --without-hal to configure, it's obsolete.
  * Build-Depend on gnome-pkg-tools and include check-dist.mk.
  * Update Vcs-* URLs.
  * Remove duplicate Section fields.
  * Remove gimp.preinst, it only handled upgrades from pre-lenny.
  * Use an explicit "set -e" in other maint scripts, instead of using the
    shebang.
  * Drop 01_debian_gimprc.patch, obsolete. The web-browser config option
    is now gone and by default gimp will open help internally.
  * Rename fix_gimp4hurd.patch to 01_hurd_ftbfs.patch.
  * Drop part of 01_hurd_ftbfs.patch which has been applied upstream, and
    add a patch header.
  * Update watch file so it works for any new stable release directories.
  * Rewrite copyright file in machine-readable format 1.0. The GIMP is now
    licensed under the (L)GPLv3+.
  * Pass -- -V -c4 to dh_makeshlibs.
  * Rename all .files files to .install, and stop calling dh_movefiles.
  * Rename BUILDDIR to “builddir”, as “build” is now a real directory in
    the distribution.
  * Add myself to Uploaders.
  * Configure with --disable-static and stop distributing .a files.
  * Update libgimp2.0.symbols.
  * Build-Depend on GTK-2.0, GDK-Pixbuf and GLib -doc packages to ensure
    proper cross-reference links in generated gtk-doc API documentation.
  * Bump Standards-Version to 3.9.3, with no further changes.

 -- Jordi Mallach <jordi@debian.org>  Tue, 08 May 2012 18:50:03 +0200

gimp (2.6.12-1) unstable; urgency=low

  * Imported Upstream version 2.6.12
  * Add ${misc:Depends} variables to packages that were missing it
  * Call default versioned python binary instead of just /usr/bin/python

 -- Ari Pollak <ari@debian.org>  Sat, 18 Feb 2012 16:59:00 -0500

gimp (2.6.11-8) unstable; urgency=low

  * Really add the patch this time (Closes: #651387)

 -- Ari Pollak <ari@debian.org>  Thu, 22 Dec 2011 09:39:20 -0500

gimp (2.6.11-7) unstable; urgency=low

  * poppler0.18.patch: Port file-pdf plugin to poppler 0.18 API. Patch taken
    from Fedora via Ubuntu.
    (Closes: #651387)

 -- Ari Pollak <ari@debian.org>  Sat, 10 Dec 2011 16:02:12 -0500

gimp (2.6.11-6) unstable; urgency=low

  * libpng_compile.patch:
      - Apply patch from upstream to fix compilation with libpng 1.5
        (Closes: #649972)

 -- Ari Pollak <ari@debian.org>  Tue, 29 Nov 2011 21:38:57 -0500

gimp (2.6.11-5) unstable; urgency=high

  * pyslice.patch: upstream patch to fix slice filter crashing (Closes: #644025)
  * Apply fix for GIF buffer overflow (CVE-2011-2896) (Closes: #643753)

 -- Ari Pollak <ari@debian.org>  Thu, 06 Oct 2011 21:46:58 -0400

gimp (2.6.11-4) unstable; urgency=low

  * string-format.patch: fix from upstream for build failures with
    -Werror=format-security, which is now the default with dpkg 1.16.1 and
    cdbs
    (Closes: #643388)
  * Improve gimp package description (Closes: #178293, #588898)
  * Move ghostscript to Recommends since it doesn't have many dependencies
  * Update README.MIDI for gimp 2.6 (it's about time).
  * Switch to using dh_python2 (Closes: #641579)
  * fix_ftbfs4hurd.patch: fix compilation on GNU/Hurd until the real fix is in
    place for gimp 2.8
    (Closes: #601906)
  * Change build-dependency from libwebkit-dev to libwebkitgtk-dev
    (Closes: #635409)
  * Use [linux-any] instead of hardcoded list of non-Linux architectures
    (Closes: #634662)
  * Bump standards-version and debhelper version
  * Add xsltproc to build-depends so the menus will build again

 -- Ari Pollak <ari@debian.org>  Tue, 27 Sep 2011 23:32:45 -0400

gimp (2.6.11-3) unstable; urgency=low

  * Fix buffer overflow in PSP reading code (CVE-2011-1782) (Closes: #629830)

 -- Ari Pollak <ari@debian.org>  Sat, 11 Jun 2011 17:30:56 -0400

gimp (2.6.11-2) unstable; urgency=high

  * Fix security issues when reading plugin configuration files and PSP files
    (CVE-2010-4540, CVE-2010-4541, CVE-2010-4542, CVE-2010-4543)
    (Closes: #608497)
    - patches imported from Ubuntu
  * Drop libgimp2.0's recommendation on gimp (Closes: #600226)
  * remove .la files, even from python modules (Closes: #621230)
  * Remove HAL support (Closes: #613201)
  * 07_binutils-gold.patch:
    - Allow package to build with binutils-gold

 -- Ari Pollak <ari@debian.org>  Tue, 12 Apr 2011 19:04:28 -0400

gimp (2.6.11-1) unstable; urgency=low

  * Imported Upstream version 2.6.11
  * Remove statusbar-progress-zoom.patch, since it was from upstream
  * Switch Vcs path to git

 -- Ari Pollak <ari@debian.org>  Mon, 04 Oct 2010 23:09:57 -0400

gimp (2.6.10-1) unstable; urgency=low

  * New upstream release

 -- Ari Pollak <ari@debian.org>  Thu, 08 Jul 2010 21:31:29 -0400

gimp (2.6.9-1) unstable; urgency=low

  * New upstream release
    - fixes a crash when saving PPM (Closes: #549537)
  * Drop Suggests: libgimp-perl, since that's pretty poorly maintained

 -- Ari Pollak <ari@debian.org>  Wed, 23 Jun 2010 19:54:11 -0400

gimp (2.6.8-3) unstable; urgency=low

  * debian/patches/statusbar-progress-zoom.patch:
    - Apply patch from upstream to fix disappeared progressbar
      (Closes: #576595)
  * Bump build-depends on libgtk2.0 to >= 2.19.1 for patch to work

 -- Ari Pollak <ari@debian.org>  Mon, 05 Apr 2010 19:41:42 -0400

gimp (2.6.8-2) unstable; urgency=low

  * Fix dependencies in libgimp2.0-dev (Closes: #569420)
  * Change libjpeg62-dev build-depend to libjpeg-dev

 -- Ari Pollak <ari@debian.org>  Thu, 25 Feb 2010 10:31:51 -0500

gimp (2.6.8-1) unstable; urgency=low

  * New upstream release
  * Switch to 3.0 (quilt) format

 -- Ari Pollak <ari@debian.org>  Thu, 07 Jan 2010 22:03:14 -0500

gimp (2.6.7-1.1) unstable; urgency=high

  * Non-maintainer upload by the Security Team.
  * This update fixes the following security issues:
    - CVE-2009-3909: integer overflow in PSD file loader leading to
      a heap-based buffer overflow (Closes: #556750).
    - CVE-2009-1570: integer overflow in BMP file loader leading to
      a heap-based buffer overflow (Closes: #555929).
  * Add ${shlibs: Depends} to depends of libgimp-dev (Closes: #553234).

 -- Nico Golde <nion@debian.org>  Sat, 21 Nov 2009 14:57:51 +0100

gimp (2.6.7-1) unstable; urgency=low

  * New upstream release
    - Fixes help browser crash (Closes: #536521)
    - Fixes error in Finnish translation (Closes: #538294)

 -- Ari Pollak <ari@debian.org>  Fri, 14 Aug 2009 09:57:17 -0400

gimp (2.6.6-2) unstable; urgency=low

  * Add Build-Depends-Package to libgimp2.0.symbols
  * Use gnome.mk for dh_icons and dh_desktop
  * Fix missing comma in debian/control (Closes: #535643)

 -- Ari Pollak <ari@debian.org>  Fri, 10 Jul 2009 19:36:16 -0400

gimp (2.6.6-1) unstable; urgency=low

  * New upstream release
    - Save two-color PBMs properly, and don't invert the colors
      (Closes: #517502)

 -- Ari Pollak <ari@debian.org>  Sun, 22 Mar 2009 21:39:55 -0400

gimp (2.6.5-2) unstable; urgency=low

  * Bump build-dep on intltool (Closes: #518373)

 -- Ari Pollak <ari@debian.org>  Fri, 06 Mar 2009 18:25:42 -0500

gimp (2.6.5-1) unstable; urgency=low

  * New upstream release

 -- Ari Pollak <ari@debian.org>  Sun, 15 Feb 2009 21:03:52 -0500

gimp (2.6.4-2) unstable; urgency=low

  * Upload to unstable

 -- Ari Pollak <ari@debian.org>  Sun, 15 Feb 2009 05:42:45 -0500

gimp (2.6.4-1) experimental; urgency=low

  * New upstream release (Closes: #514530)
  * Revert building gimp-remote, since it's now deprecated.

 -- Ari Pollak <ari@debian.org>  Sun, 08 Feb 2009 13:48:49 -0500

gimp (2.6.3-1) experimental; urgency=low

  * New upstream release
  * Build gimp-remote (Closes: #504260)

 -- Ari Pollak <ari@debian.org>  Sat, 22 Nov 2008 15:56:34 -0500

gimp (2.6.2-1) experimental; urgency=low

  * New upstream release

 -- Ari Pollak <ari@debian.org>  Thu, 30 Oct 2008 18:22:51 -0400

gimp (2.6.1-1) experimental; urgency=low

  * New upstream release
  * Fix watch file
  * Fix typoed gimp-gnomevfs in Replaces (thanks to Michael Biebl for pointing
    it out)

 -- Ari Pollak <ari@debian.org>  Thu, 09 Oct 2008 19:06:37 -0400

gimp (2.6.0-1) experimental; urgency=low

  * New upstream release to experimental so we don't break any transitions
    - Fixes Image Tile error message (Closes: #373184)
    - Fixes crash in Frosty script (Closes: #405200)
    - Uses webkit for help browser (Closes: #275605)
    - Optionally includes pointer in screenshots (Closes: #292471)
  * Merge gimp-python into main gimp package
  * Remove gimp-libcurl and gimp-gnomevfs since we now build with
    GIO support instead; gvfs-backends should provide the same functionality
  * 02_help-crash.patch:
    - Apply patch from upstream to fix crash when opening Help with
      gimp-plugin-registry installed

 -- Ari Pollak <ari@debian.org>  Wed, 01 Oct 2008 21:29:41 -0400

gimp (2.4.7-1) unstable; urgency=low

  * New upstream bugfix release

 -- Ari Pollak <ari@debian.org>  Thu, 21 Aug 2008 23:11:45 -0400

gimp (2.4.6-1) unstable; urgency=low

  * New upstream release
    - Fixes weird floating rectangle after drag-n-drop (Closes: #317992)

 -- Ari Pollak <ari@debian.org>  Mon, 02 Jun 2008 18:16:42 -0400

gimp (2.4.5-1) unstable; urgency=low

  * New upstream release
    - Should fix weird behavior when entering a hex color (Closes: #435124)

 -- Ari Pollak <ari@debian.org>  Sat, 01 Mar 2008 13:37:31 -0500

gimp (2.4.4-1) unstable; urgency=low

  * New upstream release
    - Changes priority of updating image zoom so it doesn't kill the GUI
      when using the opacity slider (Closes: #462694)
  * Add Suggests: ghostscript to gimp package since importing postscript
    requires it (Closes: #461044)

 -- Ari Pollak <ari@debian.org>  Thu, 31 Jan 2008 17:40:19 -0500

gimp (2.4.3-1) unstable; urgency=low

  * New upstream version
  * Start using symbol versioning in libgimp2.0

 -- Ari Pollak <ari@debian.org>  Mon, 17 Dec 2007 12:56:48 -0500

gimp (2.4.2-2) unstable; urgency=low

  * Create custom libgimp2.0 depends for the gimp package since the two
    versions need to be consistent (Closes: #452755)
  * Conflict with older versions of gimp-help since they no longer work
    with the new gimp. (Closes: #454109)
  * Merge -helpbrowser back into gimp package; add Provides: gimp-helpbrowser
    for compatibility with existing gimp-help packages

 -- Ari Pollak <ari@debian.org>  Sat, 15 Dec 2007 19:25:55 -0500

gimp (2.4.2-1) unstable; urgency=low

  * New upstream version
    - Don't take a fully transparent screenshot (Closes: #445445)
  * Move gimp-python to Recommends
  * Fix version on libexif-dev build-depend (Closes: #449129)

 -- Ari Pollak <ari@debian.org>  Wed, 21 Nov 2007 12:07:09 -0500

gimp (2.4.1-1) unstable; urgency=low

  * New upstream version

 -- Ari Pollak <ari@debian.org>  Wed, 31 Oct 2007 11:54:37 -0400

gimp (2.4.0-2) unstable; urgency=medium

  * Bump shlibs on libgimp2.0 to prevent a crash in gimp with an older version
    of libgimp2.0 (Closes: #448318)
  * Bump debhelper dependency (Closes: #448339)

 -- Ari Pollak <ari@debian.org>  Sun, 28 Oct 2007 12:45:05 -0400

gimp (2.4.0-1) unstable; urgency=low

  * New upstream version
    - Fix screenshots sometimes having 100% alpha (Closes: #445445)
  * Rewrite libgimp2.0 description (Closes: #445567)

 -- Ari Pollak <ari@debian.org>  Tue, 23 Oct 2007 19:31:40 -0400

gimp (2.4.0~rc3-1) unstable; urgency=low

  * New upstream release
    - Fixes crash after migrating old Extended Input settings (Closes: #439509)
    - Fixes crash on converting color space (Closes: #439511)
    - Script-fu now handles non-UTF8 characters better (Closes: #442277)
  * Conflict & Replaces with gimp-print and update NEWS.Debian to reflect
    the change
  * Fix menu entry to point to XPM icon (Really Closes: #441177)

 -- Ari Pollak <ari@debian.org>  Sun, 23 Sep 2007 20:27:11 -0400

gimp (2.4.0~rc2-2) unstable; urgency=medium

  * Explicitly build-depend on liblcms1-dev
  * Explicitly remove *.la files in debian/rules
  * Add a note in NEWS.Debian about unnecessary gimp-print
  * Make libgimp2.0 recommend gimp-data for the locale data,
    since it's mostly only messages used in gimp itself.
  * Install XPM for menu icon (Closes: #441177, #237637, #77625)
  * Add back 02_help-message.patch to show a better error message when
    gimp-help-* isn't installed
  * Put icons into gimp-data, and call dh_icons from debian/rules
  * debian/patches/03_zoom-crash.patch:
    - Apply patch from upstream to fix zooming on images with abnormal
      dimensions (Closes: #441409)

 -- Ari Pollak <ari@debian.org>  Mon, 17 Sep 2007 21:26:10 -0400

gimp (2.4.0~rc2-1) unstable; urgency=low

  * New upstream version
    - Remove extraneous comma in header file (Closes: #440021)
  * Remove development version notes from control file
  * Tighten up gimp-python dependencies to make it less likely that an
    inconsistent version of gimp-python will be installed
  * Update watch file for 2.4 RC versions

 -- Ari Pollak <ari@debian.org>  Mon, 03 Sep 2007 12:19:27 -0400

gimp (2.4.0~rc1-5) unstable; urgency=low

  * debian/patches/04_c++-fix.patch:
    - Add a missing G_END_DECLS which was preventing C++ plugins from building
      (Closes: #439473)
  * debian/patches/05_zoom_improvements.patch:
    - Apply latest zoom improvements from upstream to fix crashes while
      working with large images (Closes: #439489)
  * Add libhal-dev and libdbus-1-dev to build-depends to take advantage
    of input hotplugging and existing-gimp-instance checking

 -- Ari Pollak <ari@debian.org>  Mon, 27 Aug 2007 00:33:30 -0400

gimp (2.4.0~rc1-4) unstable; urgency=low

  * debian/patches/03_toolbox-menu.patch:
    - Don't patch .xml.in file, only .xml

 -- Ari Pollak <ari@debian.org>  Mon, 20 Aug 2007 00:30:45 -0400

gimp (2.4.0~rc1-3) unstable; urgency=low

  * debian/patches/02_print-crash.patch:
    - Apply patch from upstream to fix Print crash on new installations
      (Closes: #438786)
  * debian/patches/03_toolbox-menu.patch:
    - Work around missing File->Quit and File->Close All items in the toolbox
      (Closes: #438708)

 -- Ari Pollak <ari@debian.org>  Sun, 19 Aug 2007 20:19:46 -0400

gimp (2.4.0~rc1-2) unstable; urgency=low

  * Fix debian/watch, README.Debian, and gimp.menu to reflect the new
    major version

 -- Ari Pollak <ari@debian.org>  Fri, 17 Aug 2007 20:14:24 -0400

gimp (2.4.0~rc1-1) unstable; urgency=low

  * New upstream version
    - Fixes two mistakes in French translation (Closes: #355961, #428564)
    - Fixes a mistake in Italian translation (Closes: #298454)
    - Fixes a mistake in Chinese Traditional translation (Closes: #309938)
    - Improves TGA file detection (Closes: #231525)

 -- Ari Pollak <ari@debian.org>  Thu, 16 Aug 2007 13:45:54 -0400

gimp (2.3.19-1) experimental; urgency=high

  * New upstream version
    - Fixes integer overflow in PSD plugin (CVE-2007-2949)
  * Make gimp conflict and replace gimp-svg
  * Update versioned build-dep of python-gtk2-dev (Closes: #430363)
  * Make package binNMU-safe (Closes: #432965)

 -- Ari Pollak <ari@debian.org>  Mon, 25 Jun 2007 11:45:41 -0400

gimp (2.3.18-1) experimental; urgency=low

  * New upstream release
  * Merge gimp-svg back into main package since librsvg2-2 no longer seems to
    pull in GNOME packages

 -- Ari Pollak <ari@debian.org>  Fri, 15 Jun 2007 13:33:06 -0400

gimp (2.3.17-1) experimental; urgency=low

  * New upstream release
    - Improves autodetection of TGA files (Closes: #231525)
  * Make gimp-gnomevfs depend on libgnomevfs2-extra so it can open
    http/ftp/smb URIs
  * Enable GtkPrint support with gtk 2.10 (Closes: #422195)

 -- Ari Pollak <ari@debian.org>  Sun, 27 May 2007 14:01:31 -0400

gimp (2.3.16-2) experimental; urgency=high

  * 02_sunras_CVS-2007-2356.patch:
    - Add patch from upstream to fix CVE-2007-2356, a stack overflow
      in the sunras plugin code.

 -- Ari Pollak <ari@debian.org>  Tue, 01 May 2007 18:03:38 -0400

gimp (2.3.16-1) experimental; urgency=low

  * New upstream release
  * Remove XOR override, since there's now a configuration option to change it
  * Add XS-Vcs-Svn and XS-Vcs-Browser headers for the subversion repository

 -- Ari Pollak <ari@debian.org>  Wed, 25 Apr 2007 17:30:54 -0400

gimp (2.3.15-1) experimental; urgency=low

  * New upstream release
    - Fixes Select->Border on selections around edge of images
      (Closes: #381515)
    - Work around buggy clipboard managers (Closes: #411285)
  * Fix invocation of find in debian/rules (Closes: #411052)
  * Loosen the dependency on gimp-data slightly

 -- Ari Pollak <ari@debian.org>  Sat, 17 Feb 2007 14:35:56 -0500

gimp (2.3.14-3) experimental; urgency=low

  * 02_xor-to-invert.patch:
    - Change GDK_XOR canvas drawing to GDK_INVERT as a quick hack around
      artifacts I was seeing on a Radeon card with cursor outlines and
      the path tool

 -- Ari Pollak <ari@debian.org>  Thu, 15 Feb 2007 00:47:35 -0500

gimp (2.3.14-2) experimental; urgency=low

  * Change Build-Depends: libpng-dev to libpng12-dev | libpng-dev
    to fix FTBFS on experimental buildds (Closes: #408849)

 -- Ari Pollak <ari@debian.org>  Sun, 28 Jan 2007 17:11:45 -0500

gimp (2.3.14-1) experimental; urgency=low

  * New upstream release
  * Conflict & Replace libgimp-perl <= 2.0.dfsg+2.2pre1.dfsg-2
    since we now provide the redeye plugin, which is also currently in
    libgimp-perl

 -- Ari Pollak <ari@debian.org>  Sat, 13 Jan 2007 15:03:00 -0500

gimp (2.3.13-1) experimental; urgency=low

  * New upstream version
  * Remove gimptool alternative from libgimp2.0-dev package
  * Don't include gimp-gnomevfs plugin in main gimp package

 -- Ari Pollak <ari@debian.org>  Mon,  6 Nov 2006 22:22:39 -0500

gimp (2.3.12-2) experimental; urgency=low

  * Put gimp-libcurl into separate package

 -- Ari Pollak <ari@debian.org>  Sun, 15 Oct 2006 14:57:32 -0400

gimp (2.3.12-1) experimental; urgency=low

  * New upstream release
    - Don't build with GtkPrint for now since GTK+ 2.10 isn't in unstable
  * Remove gimp-wget package, put curl URI plugin into main gimp package and
    have gimp-gnomevfs just divert the uri plugin to use gnomevfs instead of
    curl

 -- Ari Pollak <ari@debian.org>  Fri, 13 Oct 2006 21:49:55 -0400

gimp (2.3.11-1) experimental; urgency=low

  * New upstream release
    - Bump dependencies on python-gtk2, gtk, glib, and pango to match new
      requirements
  * Upgrade to new python policy by using dh_pysupport instead of dh_python
    (Closes: #380816)

 -- Ari Pollak <ari@debian.org>  Sat,  9 Sep 2006 00:36:24 -0400

gimp (2.3.10-1) experimental; urgency=low

  * New upstream release
  * Switch build system to cdbs + simple-patchsys
  * Include stuff in /usr/share/icons in the gimp package
    (Closes: #372758)
  * Apply patch to fix buffer overflow in XCF handling code, CVE-2006-3404
    (Closes: #377049)

 -- Ari Pollak <ari@debian.org>  Tue, 11 Jul 2006 16:41:06 -0400

gimp (2.3.9-1) experimental; urgency=low

  * New upstream release
    - fixes resizing the main toolbox (Closes: #345526)

 -- Ari Pollak <ari@debian.org>  Tue,  6 Jun 2006 19:27:58 -0400

gimp (2.3.8-4) experimental; urgency=low

  * Change libgtk2.0-0 dependency to >= 2.3.8 (Closes: #365023)

 -- Ari Pollak <ari@debian.org>  Thu, 27 Apr 2006 09:11:50 -0400

gimp (2.3.8-3) experimental; urgency=low

  * Whoops, don't replace & conflict with 2.3.8-2 (Closes: #364244)

 -- Ari Pollak <ari@debian.org>  Fri, 21 Apr 2006 13:09:00 -0400

gimp (2.3.8-2) experimental; urgency=low

  * Change build-dependency on libpoppler-dev to libpoppler-glib-dev
  * Put gimp.desktop, gimp.keys, and gimp.applications in gimp package instead
    of gimp-data,and make gimp-data Recommends: gimp (Closes: #363469)

 -- Ari Pollak <ari@debian.org>  Wed, 19 Apr 2006 12:14:45 -0400

gimp (2.3.8-1) experimental; urgency=low

  * New upstream release
  * Change URI plugin dependencies to Recommends
  * Fix build-depends to exclude kfreebsd-amd64 from using libasound2-dev
    (Closes: #361459)
  * Update gimp-python package description

 -- Ari Pollak <ari@debian.org>  Thu, 13 Apr 2006 14:08:42 -0400

gimp (2.3.7-1) experimental; urgency=low

  * New upstream release
    - Fixes issue where saving a file would always report that the file
      already exists (Closes: #347804)
  * Don't build gimp with gcc 3.4 on arm anymore, since it seems gcc-4.0
    builds correctly there now.

 -- Ari Pollak <ari@debian.org>  Thu,  9 Feb 2006 12:08:49 -0500

gimp (2.3.6-3) experimental; urgency=low

  * Apply patch from upstream CVS to fix saving EXIF data on JPEG files
    (from #307918 for 2.2 branch)
  * Conflict with libgimp2.0 (>= 2.5.0) in preparation for gimp 2.4
    (from #349801 for 2.2 branch)

 -- Ari Pollak <ari@debian.org>  Mon, 30 Jan 2006 15:19:51 -0500

gimp (2.3.6-2) experimental; urgency=low

  * Fix the wget URI plugin to not link with all of the GNOME-VFS libs,
    which had resulted from me munging the URI plugin Makefile.
    (Closes: #349228)

 -- Ari Pollak <ari@debian.org>  Sat, 21 Jan 2006 12:16:41 -0500

gimp (2.3.6-1) experimental; urgency=low

  * New development upstream release for experimental (Closes: #322568)
  * Add build-dependencies on libpopper-glib-dev, libgnomevfs2-dev,
    libgnomeui-dev, and libgnome-keyring-dev.
  * Build both the gnome-vfs and wget URI plugins using some Makefile magic
    and split them out into gimp-gnomevfs and gimp-wget. Have the gimp package
    depend on gimp-gnomevfs | gimp-wget.
  * Add more Wilber samples to /usr/share/doc
  * Make libgimp2.0-dev suggest libgimp2.0-doc

 -- Ari Pollak <ari@debian.org>  Wed, 28 Dec 2005 15:24:24 -0500

gimp (2.2.17-1) unstable; urgency=low

  * New upstream version
    - Fixes a regression loading PSD files

 -- Ari Pollak <ari@debian.org>  Fri, 13 Jul 2007 10:31:45 -0400

gimp (2.2.16-1) unstable; urgency=high

  * New upstream version
    - Fixes integer overflow in PSD plugin (CVE-2007-2949)
  * Don't use find -exec xargs (Closes: #426415)

 -- Ari Pollak <ari@debian.org>  Fri, 06 Jul 2007 23:11:47 -0400

gimp (2.2.15-1) unstable; urgency=low

  * New upstream release

 -- Ari Pollak <ari@debian.org>  Sun, 27 May 2007 13:55:28 -0400

gimp (2.2.14-2) unstable; urgency=high

  * 06_sunras_CVE-2007-2356:
    - Add patch from upstream to fix CVE-2007-2356, a stack overflow
      in the sunras plugin code.

 -- Ari Pollak <ari@debian.org>  Tue, 01 May 2007 16:49:47 -0400

gimp (2.2.14-1) unstable; urgency=low

  * New upstream version
  * Upgrade to new python policy by using dh_pysupport instead of dh_python
    (Closes: #380816)
  * Add XS-Vcs-Svn and XS-Vcs-Browser headers for the subversion repository

 -- Ari Pollak <ari@debian.org>  Wed, 18 Apr 2007 11:55:17 -0400

gimp (2.2.13-1) unstable; urgency=low

  * New upstream release

 -- Ari Pollak <ari@debian.org>  Thu, 24 Aug 2006 17:46:19 -0400

gimp (2.2.12-2) unstable; urgency=low

  * debian/patches/06_gradient-fix.patch:
    - Add patch to fix crash on malformed gradient (Closes: #381440)
  * debian/patches/07_autoconf2.60-fix.patch:
    - Add patch to fix breakage with new autoconf, which resulted in
      a broken .desktop file. (Closes: #383391)

 -- Ari Pollak <ari@debian.org>  Tue, 22 Aug 2006 22:19:01 -0400

gimp (2.2.12-1) unstable; urgency=low

  * New upstream release
    - Fixes segfault when closing image while saving it (Closes: #339115)
  * Acknowledge NMU (Closes: #377049), revert patch which has been applied
    upstream

 -- Ari Pollak <ari@debian.org>  Tue, 11 Jul 2006 14:30:03 -0400

gimp (2.2.11-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * Apply fix from #377049 to fix buffer overflow, CVE-2006-3404.
    (closes: #377049)

 -- James Vega <jamessan@debian.org>  Fri, 7 Jul 2006 12:55:41 -0400

gimp (2.2.11-3) unstable; urgency=low

  * Revert MMX/SSE fix, it didn't make a difference. Instead,
    apply patch from CVS HEAD to disable MMX/SSE-accelerated burn function,
    and replace it with generic C function.
    Really closes: #374271
  * Fix incorrect watch file

 -- Ari Pollak <ari@debian.org>  Tue, 20 Jun 2006 10:32:20 -0400

gimp (2.2.11-2) unstable; urgency=low

  * Switch build system to cdbs + simple-patchsys
  * Remove build-depends on gcc-3.4 (Closes: #371864)
  * Update gimp-python package description
  * Put gimp.desktop, gimp.keys, and gimp.applications in gimp package instead
    of gimp-data, and make gimp-data Recommends: gimp (Closes: #363469)
  * Add more Wilber samples to /usr/share/doc
  * Re-add patch from Red Hat to fix MMX/SSE compile error
    (Closes: #374271)

 -- Ari Pollak <ari@debian.org>  Sun, 18 Jun 2006 11:48:06 -0400

gimp (2.2.11-1) unstable; urgency=low

  * New upstream release
  * Stop building with gcc-3.4 on arm
  * Fix build-depends to exclude kfreebsd-amd64 from using libasound2-dev
    (Closes: #361459)

 -- Ari Pollak <ari@debian.org>  Thu, 13 Apr 2006 17:27:44 -0400

gimp (2.2.10-2) unstable; urgency=low

  * Apply patch from upstream CVS to fix saving EXIF data on JPEG files
    (Closes: #307918)
  * Conflict with libgimp2.0 (>= 2.3.0) (Closes: #349801)

 -- Ari Pollak <ari@debian.org>  Mon, 30 Jan 2006 15:09:49 -0500

gimp (2.2.10-1) unstable; urgency=low

  * New upstream release
  * Add debian/watch file
  * Add explicit depends on pkg-config to libgimp2.0-dev, since
    we're now calling that directly from gimptool.
  * Revert MMX/SSE patch from Red Hat since the issue should have
    been fixed upstream in 2.2.9.

 -- Ari Pollak <ari@debian.org>  Wed, 28 Dec 2005 13:13:42 -0500

gimp (2.2.9-8) unstable; urgency=low

  * gimptool-2.0.in:
    - Define PKG_CONFIG at the beginning of the gimptool script
      so the GTK/Glib cflags & libs are checked at runtime instead
      of gimp package compile-time. This was breaking gimp plugins
      built with gimptool with GTK+ 2.8 installed, since
      extra library/include dependencies on Cairo were added.
      An upstream bug has been filed about this (GNOME #324761).

 -- Ari Pollak <ari@debian.org>  Wed, 21 Dec 2005 20:21:58 -0500

gimp (2.2.9-7) unstable; urgency=low

  * Remove unnecessary build-dependency on libmpeg-dev
  * Remove unnecessary build-dependency on sharutils
  * Remove dependency on xlibs-dev, replace with appropriate -dev
    packages

 -- Ari Pollak <ari@debian.org>  Mon,  5 Dec 2005 10:52:36 -0500

gimp (2.2.9-6) unstable; urgency=low

  * Add explicit build-dependency on libfreetype6-dev since gimp
    uses symbols from that library (Closes: #341459)
  * Fix downloading of images in gimp when "verbose=off" is present
    in wgetrc (Closes: #341221)

 -- Ari Pollak <ari@debian.org>  Wed, 30 Nov 2005 13:17:16 -0500

gimp (2.2.9-5) unstable; urgency=low

  * Get rid of gcc-3.3 dependency in libgimp2.0-dev, I'm not sure
    why it was there in the first place.

 -- Ari Pollak <ari@debian.org>  Tue, 29 Nov 2005 15:39:45 -0500

gimp (2.2.9-4) unstable; urgency=low

  * I found out from Manish Singh that gcc 3.3 generates incredibly
    bloated debugging symbols. So I've switched to building
    gimp with gcc 4.0 on all arches except arm (which FTBFSs with gcc-4.0),
    which now builds with gcc 3.4.

 -- Ari Pollak <ari@debian.org>  Sat, 19 Nov 2005 17:26:51 -0500

gimp (2.2.9-3) unstable; urgency=low

  * Oops, I made a typo in debian/rules so the gimp-dbg package didn't
    contain anything.

 -- Ari Pollak <ari@debian.org>  Tue, 15 Nov 2005 14:22:50 -0500

gimp (2.2.9-2) unstable; urgency=low

  * Use debhelper v5
  * Add a gimp-dbg package which contains debugging symbols for all other
    gimp binary packages. This should facilitate easier tracing
    of bugs in gimp.

 -- Ari Pollak <ari@debian.org>  Tue, 15 Nov 2005 12:15:29 -0500

gimp (2.2.9-1) unstable; urgency=low

  * New upstream release

 -- Ari Pollak <ari@debian.org>  Sat, 29 Oct 2005 00:59:33 +0000

gimp (2.2.8-11) unstable; urgency=low

  * Make libgimp2.0-dev depend on gcc-3.3 because gimptool uses the same
    compiler that gimp was compiled with. (Closes: #332681)

 -- Ari Pollak <ari@debian.org>  Fri,  7 Oct 2005 21:07:06 -0400

gimp (2.2.8-10) unstable; urgency=low

  * Add letter spacing option to text tool, taken from upstream
    development tree (Closes: #326261)
  * Apply patch to German translation (Closes: #314091)

 -- Ari Pollak <ari@debian.org>  Sat, 17 Sep 2005 15:22:13 -0400

gimp (2.2.8-9) unstable; urgency=low

  * Build with gcc-3.3 until bug #322565 on gcc-4.0 is fixed (Closes: #326423)

 -- Ari Pollak <ari@debian.org>  Sat,  3 Sep 2005 12:52:35 -0400

gimp (2.2.8-8) unstable; urgency=low

  * Er, somehow gimp-print got removed from the Recommends in the last
    revision, so re-add it. (Closes: #322480)

 -- Ari Pollak <ari@debian.org>  Wed, 10 Aug 2005 18:01:08 -0400

gimp (2.2.8-7) unstable; urgency=low

  * Bump minimum version for libexif-dev in build-depends

 -- Ari Pollak <ari@debian.org>  Thu, 28 Jul 2005 11:30:25 -0400

gimp (2.2.8-6) unstable; urgency=low

  * Removed libgimpprint1-dev from build-deps, added --disable-print
    to configure options, and added Recommends: gimp-print (Closes: #318819)
    SIDE EFFECT: gimp-print is now a separate package. Install it if
    you would like printing support in GIMP.
  * Removed gimp1.2 dummy package and associated Conflicts/Replaces
    now that sarge is released, since it is no longer needed.

 -- Ari Pollak <ari@debian.org>  Mon, 18 Jul 2005 13:09:37 -0400

gimp (2.2.8-5) unstable; urgency=low

  * Instead of adding MMX and SSE flags, apply patch from GNOME bugzilla
    #303796 to fix building on gcc 4.0 the correct way.
    (Closes: #318345, #318226)

 -- Ari Pollak <ari@debian.org>  Thu, 14 Jul 2005 20:01:04 -0400

gimp (2.2.8-4) unstable; urgency=low

  * Really change build-dependencies this time.

 -- Ari Pollak <ari@debian.org>  Tue, 12 Jul 2005 01:22:23 -0400

gimp (2.2.8-3) unstable; urgency=low

  * Add "-mmmx -msse" to CFLAGS on i386 to allow compilation of
    MMX/SSE-optimized composite code. Fix suggested by GNOME bugzilla #308412.
  * Apply patch from upstream to app/composite/gimp-composite-generic.c
    to fix some signedness warnings
  * Change build-depends on aalib1-dev to libaa1-dev
  * Don't build-depend on libasound2-dev on kfreebsd-i386 & hurd-i386
    (Closes: #316745, #307925)

 -- Ari Pollak <ari@debian.org>  Mon, 11 Jul 2005 23:00:43 -0400

gimp (2.2.8-2) unstable; urgency=low

  * Remove unnecessary build-dep on slang

 -- Ari Pollak <ari@debian.org>  Wed, 29 Jun 2005 10:03:13 -0400

gimp (2.2.8-1) unstable; urgency=low

  * New upstream release

 -- Ari Pollak <ari@debian.org>  Tue, 28 Jun 2005 01:13:13 +0000

gimp (2.2.7-2) unstable; urgency=low

  * Update package descriptions to remove outdated references to GIMP 2.0.
    (Closes: #308972)
  * Fix small typo in gimprc manpage (Closes: #310018)

 -- Ari Pollak <ari@debian.org>  Fri, 13 May 2005 12:18:07 -0400

gimp (2.2.7-1) unstable; urgency=low

  * New upstream release

 -- Ari Pollak <ari@debian.org>  Sun,  8 May 2005 21:55:38 -0400

gimp (2.2.6-1) unstable; urgency=low

  * New upstream release
  * Fixes saving certain multilayer ICO files (Closes: #300140)

 -- Ari Pollak <ari@debian.org>  Sun, 10 Apr 2005 02:21:57 -0400

gimp (2.2.4-3) unstable; urgency=low

  * gimp & gimp-data conflicts & replaces gimp1.2 << 1.2.5-1.
  * Forcibly remove files from /etc/gimp/1.2 on purge of gimp1.2 package
    (Closes: #303087)
  * Apply patch from upstream to make wget output more consistent when run
    under gimp (Closes: #298792)
  * Apply patch from upstream to fix compile error on amd64/gcc-4.0
    (Closes: #300227)
  * Correct typos in gimp manpage (Closes: #302146)
  * Add MIDI device howto to README.MIDI now that it's been licensed under
    the GPL; update gimp description to point to the new readme.

 -- Ari Pollak <ari@debian.org>  Wed,  6 Apr 2005 15:21:19 -0400

gimp (2.2.4-2) unstable; urgency=low

  * Make libasound2-dev an actual build-dependency, and suggest libasound2
    instead of depend on it. Also add a note into the gimp description
    about how to use the MIDI controller, which is what links against ALSA.
    (Closes: #299600)

 -- Ari Pollak <ari@debian.org>  Tue, 15 Mar 2005 10:59:18 -0500

gimp (2.2.4-1) unstable; urgency=low

  * New upstream release
    - Fixes french translation in quit dialog (Closes: #295870)
    - Fixes Unsharp Mask when layer is bigger than image (Closes: #292199)
    - Now imports templates from 2.0 case-insensitively (Closes: #295973)
  * gimp-data Conflicts/Replaces gimp (<< 2.0.2-4), for ubuntu bug #6538

 -- Ari Pollak <ari@debian.org>  Tue, 22 Feb 2005 18:41:48 -0500

gimp (2.2.3-3) unstable; urgency=low

  * Add versioned conflicts/replaces on gimp-data pre-2.0.2-4 to gimp

 -- Ari Pollak <ari@debian.org>  Tue, 15 Feb 2005 19:40:24 -0500

gimp (2.2.3-2) unstable; urgency=low

  * Add explicit depends on libfreetype6 >= 2.1.7, since we
    check for it at runtime; Also add build-depends on sed >= 3.95,
    since we use the -i option to sed in debian/rules.
    Thanks to Gürkan Seng for pointing this out.

 -- Ari Pollak <ari@debian.org>  Fri, 28 Jan 2005 16:35:14 -0500

gimp (2.2.3-1) unstable; urgency=low

  * New upstream release

 -- Ari Pollak <ari@debian.org>  Sat, 22 Jan 2005 18:12:59 -0500

gimp (2.2.2-1) unstable; urgency=low

  * New upstream release
    - disables MMX instructions for "addition" mode (Closes: #288508)

 -- Ari Pollak <ari@debian.org>  Mon, 10 Jan 2005 12:02:36 -0500

gimp (2.2.1-2) unstable; urgency=low

  * Remove the python dependency sections from non-python packages
  * Bump required libgtk2.0-dev version for the libgimp2.0-dev package
  * Really remove the pygimp logo from the debian/ directory
  * Apply patch from Andreas Jochens to fix building on amd64/gcc-4.0
    (Closes: #288793)

 -- Ari Pollak <ari@debian.org>  Mon,  3 Jan 2005 20:46:57 -0500

gimp (2.2.1-1) unstable; urgency=low

  * New upstream release
  * Remove pygimp logo, it's now included properly upstream

 -- Ari Pollak <ari@debian.org>  Thu, 30 Dec 2004 19:21:26 -0500

gimp (2.2.0+rel-2) unstable; urgency=low

  * Rebuild for unstable
    - Acknowledge bugs fixed in previous 2.2 prereleases in experimental
      (Closes: #254607, #277989, #280408, #280470, #281784)
    - 2.2.0 fixes the broken bumpmap filter (Closes: #285008)
  * Update menu entry for 2.2

 -- Ari Pollak <ari@debian.org>  Mon, 20 Dec 2004 18:40:14 -0500

gimp (2.2.0+rel-1) experimental; urgency=low

  * New upstream release
    - Adds --no-splash to gimp-remote (Closes: #277989)
    - Fixes leftover swap files when cancelling an import (Closes: #281784)
  * Bump shlibs on libgimp2.0
  * Add uuencoded pygimp logo from CVS so pygimp will build properly,
    uudecode it before build, and add sharutils to build-depends

 -- Ari Pollak <ari@debian.org>  Sun, 19 Dec 2004 15:40:58 -0500

gimp (2.2.0+pre2-3) experimental; urgency=low

  * Applied changes from Ubuntu gimp package:
    - debian/control: update build-depends on debhelper
    - debian/rules: use dh_desktop

 -- Ari Pollak <ari@debian.org>  Mon,  6 Dec 2004 10:41:31 -0500

gimp (2.2.0+pre2-2) experimental; urgency=low

  * Add libgimp-perl to Suggests.

 -- Ari Pollak <ari@debian.org>  Thu,  2 Dec 2004 13:55:17 -0500

gimp (2.2.0+pre2-1) experimental; urgency=low

  * New upstream release
    - Fixes some various BMP-handling bugs (Closes: #280408, #280470)
    - Now updates JPEG EXIF thumbnails to reflect changes (Closes: #277097)

 -- Ari Pollak <ari@debian.org>  Sat, 20 Nov 2004 05:16:15 -0500

gimp (2.2.0+pre1-3) experimental; urgency=low

  * Get rid of the gimp alternatives for now, i'm not forseeing any need
    for it any time soon, and it's just annoying. (Closes: #280688)

 -- Ari Pollak <ari@debian.org>  Wed, 10 Nov 2004 22:54:28 -0500

gimp (2.2.0+pre1-2) experimental; urgency=low

  * Update gimp.{postinst,prerm} to update alternatives for new version

 -- Ari Pollak <ari@debian.org>  Tue,  9 Nov 2004 11:10:50 -0500

gimp (2.2.0+pre1-1) experimental; urgency=low

  * New prerelease for experimental
    - Uses the new GTK-2.4 filechooser (Closes: #254607)

 -- Ari Pollak <ari@debian.org>  Sun,  7 Nov 2004 16:19:43 -0500

gimp (2.0.6-1) unstable; urgency=low

  * New upstream release

 -- Ari Pollak <ari@debian.org>  Tue,  2 Nov 2004 22:42:16 -0500

gimp (2.0.5-1) unstable; urgency=low

  * New upstream release
    - Should fix a lot of segfaults with misconfigured filename encodings
      (Closes: #267272)
  * Add GenericName to gimp.desktop.in.in
  * Revert imagemap change, it wasn't applied correctly anyway
  * libglib2.0-0 shlibs have been updated to (>= 2.4.6), so no need
    to recommend 2.4.4 or higher; instead, update build-deps
    to depend on libgtk2.0-dev >= 2.4.7(Closes: #264844)

 -- Ari Pollak <ari@debian.org>  Sat, 25 Sep 2004 11:40:42 -0400

gimp (2.0.4-2) unstable; urgency=low

  * Add GenericName to gimp.desktop.in.in
  * Revert imagemap change, it wasn't applied correctly anyway

 -- Ari Pollak <ari@debian.org>  Wed, 11 Aug 2004 14:35:37 -0400

gimp (2.0.4-1) unstable; urgency=low

  * New upstream release
    - Fixes remaining encoding problems with newer GLib
      (Closes: #260766, #262527)
  * Exit if can't parse filenames due to invalid G_FILENAME_ENCODING
    (Closes: #262718)
  * Fix shearing in the X direction from the spinbutton (Closes: #263307)
  * Add font information to README.Debian (Closes: #263466)
  * Modify the imagemap plugin not to include <unistd.h> to fix
    a compile error

 -- Ari Pollak <ari@debian.org>  Thu,  5 Aug 2004 21:56:21 -0400

gimp (2.0.3-3) unstable; urgency=low

  * Make gimp-svg and gimp-helpbrowser depend on the current version of gimp
    (Closes: #263102, #259599)

 -- Ari Pollak <ari@debian.org>  Tue,  3 Aug 2004 13:05:17 -0400

gimp (2.0.3-2) unstable; urgency=medium

  * Fix saving of EXIF data in JPEGs. Bumping urgency to medium because
    this could cause an unpleasant surprise for people who expect
    EXIF data to be preserved but it's suddenly gone missing.
    (Closes: #261621)
  * Move gimp-svg to Recommends
  * Update Russian, Spanish, French, and Hebrew translation of .desktop file
    (thanks to Dan Korostelev and Steve Langasek)

 -- Ari Pollak <ari@debian.org>  Tue, 20 Jul 2004 08:19:38 -0400

gimp (2.0.3-1) unstable; urgency=low

  * New upstream release
    - Fixes long-standing tablet pointer switching bug (Closes: #203755)
  * Install /usr/share/pixmaps/gimp.png, update desktop file (Closes: #258596)

 -- Ari Pollak <ari@debian.org>  Sat, 17 Jul 2004 19:35:39 -0400

gimp (2.0.2-7) unstable; urgency=low

  * Duh, add conflicts & replaces to -svg and -helpbrowser (Closes: #259599)

 -- Ari Pollak <ari@debian.org>  Thu, 15 Jul 2004 13:47:07 -0400

gimp (2.0.2-6) unstable; urgency=low

  * Split helpbrowser out into gimp-helpbrowser and svg plugin into gimp-svg.

 -- Ari Pollak <ari@debian.org>  Fri,  9 Jul 2004 10:28:17 -0400

gimp (2.0.2-5) unstable; urgency=low

  * Don't install gnome-gimp.png.

 -- Ari Pollak <ari@debian.org>  Thu,  8 Jul 2004 16:56:07 -0400

gimp (2.0.2-4) unstable; urgency=low

  * The "I'm tired of waiting for migration to sarge" or
    "patents suck" release
  * Rebuild against librsvg >= 2.7 to get rid of mistaken libcroco dep
    (Closes: #257990)
  * Get rid of gimp-nonfree and gimp1.2-nonfree (#257382)
  * Change GNOME menu entry to "GIMP Image Editor"
  * Install /usr/share/pixmaps/gnome-gimp.png, update .desktop file
  * Make better error message in helpbrowser for missing gimp-help
    ("Please install the appropriate gimp-help package for your language)
  * Move more arch-indep stuff into gimp-data

 -- Ari Pollak <ari@debian.org>  Sat, 26 Jun 2004 23:12:10 -0400

gimp (2.0.2-3) unstable; urgency=low

  * Wow, I'm a dope. Really rebuild gimp with libexif10 this time.
  * Remove Build-Conflicts: libgimp2.0, it's no longer necessary for
    the stable version since the soname doesn't change.
  * Remove the explicit versioning on gtk 2.2.2 or above,
    gtk 2.4 provides shlibs that are more than sufficient.

 -- Ari Pollak <ari@debian.org>  Thu, 24 Jun 2004 20:33:58 -0400

gimp (2.0.2-2) unstable; urgency=low

  * Rebuild against libexif10
  * If /usr/bin/gimp symlink doesn't exist after postrm, assume
    the alternatives broke and automatically run
    update-alternatives --auto gimp.
    Also add tests to postinst as per Chris Waters' suggestion.
    (Closes: #241879)

 -- Ari Pollak <ari@debian.org>  Fri, 18 Jun 2004 14:46:03 -0400

gimp (2.0.2-1) unstable; urgency=low

  * New upstream release
    - Save as JPEG details window corrected (Closes: #244118)

 -- Ari Pollak <ari@debian.org>  Tue, 15 Jun 2004 11:04:51 -0400

gimp (2.0.1-2) unstable; urgency=low

  * Add replaces & conflicts on gimp1.3-data to libgimp2.0.
  * Incorporate patch from Daniel Kobras to fix a bug saving XCFs
    (Closes: #248042)
  * This should also force a rebuild on s390, which is holding up gimp in
    sarge.

 -- Ari Pollak <ari@debian.org>  Fri, 14 May 2004 11:33:12 -0400

gimp (2.0.1-1) unstable; urgency=low

  * New upstream release
  * See upstream NEWS for bugfixes (Closes: #243488, #240890, #236349, #109344)
  * Really add NEWS.Debian this time

 -- Ari Pollak <ari@debian.org>  Wed, 14 Apr 2004 08:18:33 -0400

gimp (2.0.0-7) unstable; urgency=low

  * libgimp2.0 conflicts and replaces gimp-data << 2.0.0-6 (Closes: #243246)

 -- Ari Pollak <ari@debian.org>  Mon, 12 Apr 2004 17:53:10 -0400

gimp (2.0.0-6) unstable; urgency=low

  * The priority for the gimp 2.0 alternative should be 50
  * gimptool should create the directory before installing modules
    to it (Closes: #241871)
  * Argh. really correct debian/gimp-data.files this time.
  * Force removal of libgimpmath/test-md5. One of these days I have to
    go through the clean target and take out the leftover cruft.
  * Add note in NEWS.Debian about alternatives issue

 -- Ari Pollak <ari@debian.org>  Sat,  3 Apr 2004 13:57:43 -0500

gimp (2.0.0-5) unstable; urgency=low

  * The "Squeaky Wheel" revision.
  * Re-add gimp1.2 and gimp1.2-nonfree dependency packages.
    gimp1.2-perl was not re-added because we no longer provide
    gimp-perl. Whomever packages gimp-perl can choose whether to provide
    a gimp1.2-perl package, which I'm not sure is a good idea since the
    API may have changed. (Closes: #241349)
  * Don't remove runtime fontconfig checking, just change the wording of
    it so people can know how to solve the problem. (src/app/app.c)
  * Correct the spelling errors in gimptool.1.in. The rest of the spelling
    errors no longer exist in the gimp source. (Closes: #125783)
  * Correct debian/gimp-data.files (Closes: #241587, #241575)

 -- Ari Pollak <ari@debian.org>  Thu, 01 Apr 2004 11:28:13 -0500

gimp (2.0.0-4) unstable; urgency=low

  * Remove runtime fontconfig checking. (Closes: #239598)

 -- Ari Pollak <ari@debian.org>  Sat, 27 Mar 2004 04:09:42 -0500

gimp (2.0.0-3) unstable; urgency=low

  * Remove the gimp-1.2 alternative from previous versions on
    installation

 -- Ari Pollak <ari@debian.org>  Thu, 25 Mar 2004 22:50:59 -0500

gimp (2.0.0-2) unstable; urgency=low

  * Oops, shlibs should be >= 2.0.0, not 2.0.0.0.
  * gimp-data: Conflict & replace gimp1.3-data
  * gimp: Conflict & replace gimp1.2
  * libgimp2.0-dev: Conflict & replace libgimp1.2-dev (<< 1.2.5-4),
    since that's when we introduced a gimptool alternative.

 -- Ari Pollak <ari@debian.org>  Wed, 24 Mar 2004 08:48:16 -0500

gimp (2.0.0-1) unstable; urgency=low

  * New upstream release
    - Closes: #21393, #29375, #64000, #70461, #101266, #108834, #200357
    - Closes: #109344, #111128, #114716, #117061, #117866, #112053
    - Closes: #119073, #121437, #128968, #144324, #145503, #110274
    - Closes: #147693, #150451, #151994, #152072, #153631, #179951
    - Closes: #154022, #154722, #157265, #157265, #158629, #198677
    - Closes: #169328, #161959, #169541, #169914, #233105, #199101
    - Closes: #211355, #191762, #183711, #176648, #175692, #183706, #201432
  * Use -nonfree like in gimp1.3 (Closes: #220464)
  * Separated package like in gimp1.3 (Closes: #233358)

 -- Ari Pollak <ari@debian.org>  Tue, 23 Mar 2004 21:37:49 -0500

gimp1.3 (1.3.27+2.0pre4-3) unstable; urgency=low

  * Fix configure's checking for gimp-print to fix ia64 (thanks, Roger Leigh!)

 -- Ari Pollak <ari@debian.org>  Tue,  9 Mar 2004 09:16:40 -0500

gimp1.3 (1.3.27+2.0pre4-2) unstable; urgency=low

  * We can define the default web browser in the global gimprc, not
    the source.
  * Recommends: gimp-help
  * Split developer docs out into libgimp1.3-doc

 -- Ari Pollak <ari@debian.org>  Tue,  9 Mar 2004 00:17:28 -0500

gimp1.3 (1.3.27+2.0pre4-1) unstable; urgency=low

  * New upstream release
  * fix typo in debian/control (Closes: #230505)
  * Add suggested hotkey to menu file (Closes: #234764)

 -- Ari Pollak <ari@debian.org>  Sat,  6 Mar 2004 17:09:30 -0500

gimp1.3 (1.3.26+2.0pre3-2) unstable; urgency=low

  * Remove gimptool-1.3 alternative on postinst, not prerm (Closes: #232644)
  * Change macro name in nautilus menu entry (Closes: #232678)
  * Include locales in gimp1.3-data (Closes: #233359)

 -- Ari Pollak <ari@debian.org>  Sat, 14 Feb 2004 10:09:43 -0500

gimp1.3 (1.3.26+2.0pre3-1) unstable; urgency=low

  * New upstream release (Closes: #230487)
  * Bring back build-conflict on libgimp1.3, for some reason this started
    being a problem again.

 -- Ari Pollak <ari@debian.org>  Wed,  4 Feb 2004 12:06:51 -0500

gimp1.3 (1.3.25+2.0pre2-1) unstable; urgency=low

  * New upstream release
  * gimptool-1.3 has changed to gimptool-2.0, so alternatives may
    have to be updated.

 -- Ari Pollak <ari@debian.org>  Mon, 19 Jan 2004 20:34:40 -0500

gimp1.3 (1.3.24+2.0pre1-5) unstable; urgency=low

  * Well, that was dumb. Make better shlibs fix. (Closes: #228004)

 -- Ari Pollak <ari@debian.org>  Thu, 15 Jan 2004 22:35:41 -0500

gimp1.3 (1.3.24+2.0pre1-4) unstable; urgency=low

  * Change shlibs to =, not >=. I know it's a little late to make
    this change, but better now so that we know for the next
    development cycle.
  * app/config/gimpguiconfig.c:
        Use sensible-browser, not mozilla, by default. This is actually a
        user-specified preference. (Closes: #227419)
  * Add better error message when documentation is not found

 -- Ari Pollak <ari@debian.org>  Tue, 13 Jan 2004 13:21:47 -0500

gimp1.3 (1.3.24+2.0pre1-3) unstable; urgency=low

  * Add build-depends on intltool

 -- Ari Pollak <ari@debian.org>  Mon, 12 Jan 2004 09:11:56 -0500

gimp1.3 (1.3.24+2.0pre1-2) unstable; urgency=low

  * Also install alternative for gimptool manpage

 -- Ari Pollak <ari@debian.org>  Sun, 11 Jan 2004 23:25:55 -0500

gimp1.3 (1.3.24+2.0pre1-1) unstable; urgency=low

  * The upstream tarball says 2.0pre1, but this is really 1.3.24.
  * Created alternatives for the gimp and gimp1.3 packages.
    The main gimp package has a higher priority than this one.
    Also created alternative for gimptool in the -dev package.
    Also conflict with versions of gimp << 1.2.5-4.
    (Closes: #226277)
  * Pass --enable-fast-install to configure so we don't have to build-conflict
    with libgimp1.3

 -- Ari Pollak <ari@debian.org>  Wed, 07 Jan 2004 22:16:40 -0500

gimp1.3 (1.3.23-2) unstable; urgency=low

  * Add versioned libwmf-dev build-dep, accept NMU (Closes: #225665, #225652)
  * Apply fix from upstream for Script-fu logos (Closes: #224066)

 -- Ari Pollak <ari@debian.org>  Wed, 31 Dec 2003 16:08:55 -0500

gimp1.3 (1.3.23-1) unstable; urgency=low

  * New upstream release (Closes: #221425, #222266)
  * debian/rules:
    - Explicity depend on gtk >= 2.2.2-1
  * debian/control:
    - Add WMF support
  * Update README.Debian

 -- Ari Pollak <ari@debian.org>  Wed, 26 Nov 2003 23:03:19 -0500

gimp1.3 (1.3.22-3) unstable; urgency=low

  * gimp1.3-data replaces and conflicts older versions of gimp1.3.
    really Closes: #219763, #219676, #219721

 -- Ari Pollak <ari@debian.org>  Sun,  9 Nov 2003 15:52:42 -0500

gimp1.3 (1.3.22-2) unstable; urgency=low

  * Rebuild on i386 with _correct_ dependencies
  * Remove /usr/share/gimp/ from gimp1.3.files (Closes: #219676, #219721)

 -- Ari Pollak <ari@debian.org>  Sat,  8 Nov 2003 12:23:05 -0500

gimp1.3 (1.3.22-1) unstable; urgency=low

  * New upstream release (Closes: #208857, #206048, #206838, #215072,
    #215504, #215735, #216069, #200149)
  * Fix build-deps (Closes: #217535)

 -- Ari Pollak <ari@debian.org>  Tue,  4 Nov 2003 11:35:56 -0500

gimp1.3 (1.3.21-3) unstable; urgency=low

  * Don't suggest removed packages (Closes: #215031)
  * Add libfontconfig1-dev to build-depends
  * Create architecture-independent -data package (Closes: #218777)

 -- Ari Pollak <ari@debian.org>  Thu,  9 Oct 2003 21:08:32 -0400

gimp1.3 (1.3.21-2) unstable; urgency=low

  * Fix some stuff pointed out by Sven Neumann (Closes: #214971):
    - Add build-dep on librsvg2-dev
    - Remove xfonts-100dpi from suggestions

 -- Ari Pollak <ari@debian.org>  Wed,  8 Oct 2003 14:36:40 -0400

gimp1.3 (1.3.21-1) unstable; urgency=low

  * New upstream release (Closes: #210617, #211616)
  * Don't compile on a system with experimenal packages (Closes: #214140)

 -- Ari Pollak <ari@debian.org>  Sun,  5 Oct 2003 20:52:29 -0400

gimp1.3 (1.3.20-2.0.1) unstable; urgency=low

  * Don't compile on a system with experimental packages (Closes: #214140)

 -- Ari Pollak <ari@debian.org>  Sat,  4 Oct 2003 20:12:24 -0400

gimp1.3 (1.3.20-2) unstable; urgency=low

  * Apply patch from Falk Hueffner (Closes: #205889)

 -- Ari Pollak <ari@debian.org>  Fri,  3 Oct 2003 12:33:30 -0400

gimp1.3 (1.3.20-1) unstable; urgency=low

  * New upstream release

 -- Ari Pollak <ari@debian.org>  Mon,  8 Sep 2003 20:13:37 -0400

gimp1.3 (1.3.19-1) unstable; urgency=low

  * New upstream release
  * Improve python policy conformance (Closes: #205280)
  * Bump version requirement on GTK as per upstream changes
  * Update build-depends (Closes: #206666)

 -- Ari Pollak <ari@debian.org>  Thu, 28 Aug 2003 11:40:21 -0400

gimp1.3 (1.3.18-1) unstable; urgency=low

  * New upstream version

 -- Ari Pollak <ari@debian.org>  Sun, 10 Aug 2003 23:44:36 -0400

gimp1.3 (1.3.17-2) unstable; urgency=low

  * Update build-depends
  * Use dh_python
  * Build against libexif9 (Closes: #204742)

 -- Ari Pollak <ari@debian.org>  Fri, 25 Jul 2003 19:53:34 -0400

gimp1.3 (1.3.17-1) unstable; urgency=low

  * New upstream release (Closes: #200023)
    - Also really fixes #198045

 -- Ari Pollak <ari@debian.org>  Thu, 24 Jul 2003 22:10:40 -0400

gimp1.3 (1.3.16-2) unstable; urgency=low

  * Fix saving MNGs (Closes: #198048)

 -- Ari Pollak <ari@debian.org>  Mon,  7 Jul 2003 08:55:43 -0400

gimp1.3 (1.3.16-1) unstable; urgency=low

  * New upstream release (Closes: #160164)
  * gimp1.3-nonfree depends on gimp1.3 (Closes: #198110)
  * Update gimp1.3-nonfree description & copyright to note
    the expiration of the GIF/LZW patent in many countries

 -- Ari Pollak <ari@debian.org>  Fri, 27 Jun 2003 07:56:32 -0400

gimp1.3 (1.3.15-2) unstable; urgency=low

  * Build-depends on libmng-dev (Closes: #197150)

 -- Ari Pollak <ari@debian.org>  Thu, 12 Jun 2003 11:18:56 -0400

gimp1.3 (1.3.15-1) unstable; urgency=low

  * New upstream release (Closes: #196519)
  * Enable python support, which is most likely buggy and unstable
    (Closes: #194627), split off into gimp1.3-python package
  * Replace antiquated prefix= with DESTDIR= in make install
  * Build-Conflict on libgimp1.3 until libtool can be whipped into
    not being so stupid

 -- Ari Pollak <ari@debian.org>  Tue, 10 Jun 2003 08:37:15 -0400

gimp1.3 (1.3.14-1) unstable; urgency=low

  * New upstream release
  * Change section of libgimp1.3-dev to libdevel

 -- Ari Pollak <ari@debian.org>  Mon, 14 Apr 2003 22:56:50 -0400

gimp1.3 (1.3.13-2) unstable; urgency=low

  * libgimp1.3 conflicts with gimp1.3 << 1.3.13-1 (Closes: #186201)

 -- Ari Pollak <ari@debian.org>  Sun, 23 Mar 2003 19:51:51 -0500

gimp1.3 (1.3.13-1) unstable; urgency=low

  * New upstream release (Closes: #184546)
  * Use debian/compat
  * Move gimp14-libgimp.mo locale files into the libgimp1.3 package
  * Clean up debian/copyright
  * Update README.Debian to list things that shouldn't be reported as bugs
  * Really fix the print plugin; My modification made the dither algorithm
    always use the default, this fixes that.
  * Fix libtool stuff again so that libgimp1.3 doesn't depend on [a possibly
    older version of] itself; I'm not sure why this worked in the first place.

 -- Ari Pollak <ari@debian.org>  Sun, 23 Mar 2003 13:21:19 -0500

gimp1.3 (1.3.12-5) unstable; urgency=low

  * Don't stupidly depend on "<< next.version.number." This is what I
    get for looking at 2-year-old comments in the rules file and
    thinking they're sane.

 -- Ari Pollak <ari@debian.org>  Mon,  3 Mar 2003 12:35:45 -0500

gimp1.3 (1.3.12-4) unstable; urgency=low

  * Work around weird gimpprint problem with default dither algorithm
    not being set correctly. Submitted fix upstream, hopefully this is the
    right way to do it. (Closes: #175068)

 -- Ari Pollak <ari@debian.org>  Sun,  2 Mar 2003 14:29:39 -0500

gimp1.3 (1.3.12-3) unstable; urgency=low

  * Apply patch from upstream CVS (Closes: #182803):
    - tools/pdbgen/pdb/guides.pdb
    - app/pdb/guides_cmds.c: fixed gimp_image_find_next_guide() which
      was broken for the case when the image had no guides at all. Fixes
      the hanging rotate plug-in

 -- Ari Pollak <ari@debian.org>  Sun,  2 Mar 2003 11:18:40 -0500

gimp1.3 (1.3.12-2) unstable; urgency=low

  * Work around libtool crap

 -- Ari Pollak <ari@debian.org>  Sun, 23 Feb 2003 00:08:23 -0500

gimp1.3 (1.3.12-1) unstable; urgency=low

  * New upstream release (Closes: #180918)
  * Revamp debian/rules: clean up lintian warnings, consolidate mucho
    duplicate code, make everything compatible with latest debhelper
  * Apply patch from upstream CVS to fix saving 1-bit PNGs with alpha trans
    (Closes: #179980):
     2003-02-22  Dave Neary  <bolsh@gimp.org>
    - plug-ins/common/png.c: Fixed bug #105360. Previously,
     alpha was taking up an index entry even if there were
     no transparent entries. Sorry about that :)
  * Change wget | wget-ssl to just wget, as there is no longer a seperate -ssl
    package.

 -- Ari Pollak <ari@debian.org>  Sat, 22 Feb 2003 11:40:36 -0500

gimp1.3 (1.3.11-3) unstable; urgency=low

  * Remove recommends of xfonts-75dpi. Looks like it was leftover from
    GIMP 1.2. (Closes; #180747)
  * Apply patch from CVS to fix compilation on Alpha:
     2003-01-29 Sven Neumann <sven@gimp.org>
     - app/widgets/gimppropwidgets.[ch]: removed unused function
      gimp_prop_enum_option_menu_new_with_values() which caused problems
      on some platforms.
  * Update description
  * Bump Standards-version to .8, no changes necessary

 -- Ari Pollak <ari@debian.org>  Wed, 12 Feb 2003 12:17:43 -0500

gimp1.3 (1.3.11-2) unstable; urgency=low

  * Add libgimpmodule to shlibs.local
  * Hopefully fix a compile error on alpha

 -- Ari Pollak <ari@debian.org>  Sat,  4 Jan 2003 00:13:26 -0500

gimp1.3 (1.3.11-1) unstable; urgency=low

  * New upstream release (Closes: #167995, #174891)
  * PLEASE NOTE: "This release features some incompatible changes to the
    gimprc file format. If you installed earlier versions of the 1.3 series,
    you are advised to remove your ~/.gimp-1.3 directory and do a fresh user
    installation."

 -- Ari Pollak <ari@debian.org>  Fri,  3 Jan 2003 18:35:49 -0500

gimp1.3 (1.3.10-4) unstable; urgency=low

  * Don't have to mark files in /etc explicitly as conffiles, debhelper
    does that automatically.

 -- Ari Pollak <ari@debian.org>  Sun, 17 Nov 2002 22:08:21 -0500

gimp1.3 (1.3.10-3) unstable; urgency=low

  * Fix gimp1.3.menu entry

 -- Ari Pollak <ari@debian.org>  Sun, 17 Nov 2002 20:47:53 -0500

gimp1.3 (1.3.10-2) unstable; urgency=low

  * Use CFLAGS correctly (Closes: #166410)
  * Bump standards version to 3.5.7, check for debug and noopt in
    DEB_BUILD_OPTIONS

 -- Ari Pollak <ari@debian.org>  Thu, 14 Nov 2002 14:46:17 -0500

gimp1.3 (1.3.10-1) unstable; urgency=low

  * New upstream release (Closes: #163371, #161781)
    - These bugs should be fixed now. If not, please reopen the bug.
	  (Closes: #166410, #160986, #167995)
  * Adopted package (Closes: #168365)

 -- Ari Pollak <ari@debian.org>  Mon, 11 Nov 2002 14:39:36 -0500

gimp1.3 (1.3.8-1) unstable; urgency=low

  * New upstream release
  * Add a configure target to the rules and some cleanups

 -- Bastien Nocera <hadess@hadess.net>  Tue, 20 Aug 2002 22:12:40 +0100

gimp1.3 (1.3.7-2) unstable; urgency=low

  * Add .applications and .keys file for nautilus to know about us
    (Closes: #152150)
  * Close bugs from Marcelo's NMU (Closes: #156914, #156280)
  * Suggest gimp-freetype
  * Update README.Debian

 -- Bastien Nocera <hadess@hadess.net>  Sun, 18 Aug 2002 15:28:11 +0100

gimp1.3 (1.3.7-1.1) unstable; urgency=low

  * NMU
  * debian/control: Build-Depend on libpng3-dev, libgtk2.0-dev >= 2.0.6-1;
    modify dependency for libgimp1.3-dev.

 -- Marcelo E. Magallon <mmagallo@debian.org>  Fri, 16 Aug 2002 13:54:31 +0200

gimp1.3 (1.3.7-1) unstable; urgency=low

  * New upstream release
  * Do not create a link to gimptool.1 from an inexistant man page
  * Do not conflict with GIMP 1.2 packages, as they're parallel installable
  * Use the same icon in the menu file as in the desktop file

 -- Bastien Nocera <hadess@hadess.net>  Fri, 28 Jun 2002 01:08:35 +0100

gimp1.2 (1.2.3-2) unstable; urgency=MEDIUM

  * Do not include escputil or man pages in gimp1.2 (there is already
    a separate package for that).  No dependancy is needed, since
    the GIMP print plugin does not call escputil directly.
    (Closes: #142013, #141892)
  * Patch url.c (which is a MONSTROUS hack) to deal with the fact that
    wget now outputs a "Resolving host.name.com.... done" line.  This
    throws off the hard-coded parsing function in url.c, and makes it
    impossible to open URL files. (Really fixes #137132).
    Patch is at http://people.debian.org/~che/gimp/url.patch

 -- Ben Gertzfield <che@debian.org>  Wed, 10 Apr 2002 13:51:07 +0900

gimp1.2 (1.2.3-1) unstable; urgency=low

  * New upstream version. (Closes: #140904)
  * Remove TIFF from description of gimp1.2-nonfree. (Closes: #88381)
  * Fixed config.guess upstream (and in NMU).  (Closes: #120875)
  * Change -I/usr/include/gnome-1.0 to be set in environment CFLAGS,
    so I don't have to patch configure.in every time.
  * Upstream now includes symlinks for names gimp -> gimp-1.2, for
    all binaries and man pages, so we do too.
  * gimp1.2 now depends on wget | wget-ssl; cannot open URLs otherwise.
    (Closes: #137132)
  * Include escputil print plug-in utility for cleaning nozzle heads,
    etc. on Epson printers.

 -- Ben Gertzfield <che@debian.org>  Mon,  8 Apr 2002 17:33:25 +0900

gimp1.2 (1.2.2-3) unstable; urgency=low

  * Based on Colin's patch.
  * Make /etc/gimp/1.2/* conffiles (closes: #132167).
  * Adjust libpng2-dev build-dependency so that it definitely won't match
    png3 (not sure if that would affect plugins).
  * Does *not* add libgnome-dev to build-dependencies as Colin's patch
    does.  We need libgtkxmhtml*-dev, *not* libgnome-dev.  I will not
    ever require the massive GNOME libraries to build or run GIMP,
    unless it becomes a GNOME project.  The help browser should build
    fine as long as libgtkxmhtml-dev is installed.
  * Found the above problem -- libgtkxmhtml-dev renamed its include files
    without warning to /usr/include/gnome-1.0/gtk-xmhtml/ for absolutely
    no reason at all which broke GIMP's compilation process.
    Patched configure.in and to always add -I/usr/include/gnome-1.0
    as a quick solution.

 -- Ben Gertzfield <che@debian.org>  Mon, 11 Mar 2002 11:50:37 +0900

gimp1.2 (1.2.2-2.1) unstable; urgency=low

  * NMU
  * rerun libtoolize & aclocal for new arch support.  Closes: #120876

 -- LaMont Jones <lamont@debian.org>  Fri, 23 Nov 2001 20:17:10 -0700

gimp1.2 (1.2.2-2) unstable; urgency=HIGH

  * Sven, who released GIMP 1.2.2, messed up and incremented the soname
    of the library.  This was completely gratuitous and unnecessary for a
    STABLE release, and broke tons of things (libgimp1.2 dependancies,
    SANE, etc.)  So I edited configure.in to change the GIMP_INTERFACE_AGE
    and GIMP_BINARY_AGE to 2 so bring the soname back down to the same as
    1.2.1. (Closes: #103238)

 -- Ben Gertzfield <che@debian.org>  Tue, 21 Aug 2001 12:44:37 +0900

gimp1.2 (1.2.2-1) unstable; urgency=low

  * New upstream version. (Closes: #108760)
  * Add to the front of LD_LIBRARY_PATH, don't clobber it, when
    we need to do a dpkg-shlibdeps for gimp1.2-nonfree. (Closes: #104462)
  * Add Enhances: tages for gimp1.2-perl and gimp1.2-nonfree -> gimp1.2.
  * Up Standards-Version to 3.5.6.

 -- Ben Gertzfield <che@debian.org>  Sat, 18 Aug 2001 12:52:53 +0900

gimp1.2 (1.2.1-4) unstable; urgency=low

  * Change Build-Depends from xpm4g-dev to xlibs-dev. (Closes: #90801)
  * Remove Build-Depends on xlib6g-dev (it's covered by xlibs-dev now.)
  * Add Build-Depends on libtiff3g-dev and gettext. (oops!)
  * Fix typo in debian/rules so man page for gimp-remote gets included.

 -- Ben Gertzfield <che@debian.org>  Fri, 23 Mar 2001 01:50:58 -0800

gimp1.2 (1.2.1-3) unstable; urgency=low

  * Include gimp-remote and gimp-remote.1 man page in gimp1.2 package.
    (Closes: #89996) (Why didn't *I* get bug #90000? :)
  * Recompile so gimptool has the right include paths for glib 1.2.9
    and gtk+ 1.2.9.  (Closes: #90600, #89001)
  * It's weird, but the old building hack I had to set PERL_MM_OPTS
    was working. Evidently not for everyone. Removed quotes.
    (Closes: #90169)

 -- Ben Gertzfield <che@debian.org>  Wed, 21 Mar 2001 11:54:51 -0800

gimp1.2 (1.2.1-2) unstable; urgency=MEDIUM

  * Darn it. The GIMP folks keep the soname of libgimp et al the
    same for the stable releases, but my soname guessing code from
    the 1.1 series thought that it'd follow the minor revision (the last
    1 in 1.2.1) as it did in the 1.1 series.  But in the 1.2 series, the
    soname will always (Manish promises) be 0, so we don't need to
    auto-generate debian/shlibs.local for proper dependancies. This
    makes gimp1.2 depend on libgimp1.2 properly again. (Closes: #88098)
  * This was already fixed (gimp 1.2 does not look for plugins in
    /usr/lib/gimp/1.1/, honestly). (Closes: #80840)
  * Add Replaces: gimp1.1-nonfree (<< 1.1.27-1) to gimp1.2 to make for
    proper upgrades (the tiff plugin moved at that time from nonfree to
    the main package.)  (Closes: #83726)

 -- Ben Gertzfield <che@debian.org>  Thu,  1 Mar 2001 14:40:02 -0800

gimp1.2 (1.2.1-1) unstable; urgency=low

  * New upstream version. (Closes: #87912)
  * Updated to use new Perl building policy; we're using dh_perl for
    some of this, so add Build-Depends on perl (>= 5.6.0-16) and
    debhelper (>= 3.0.5).
  * Update Build-Depends to specify libglib1.2/libgtk1.2 >= 1.2.8.
    (Closes: #87046)
  * In README.Debian, mention that gimptool is in libgimp1.2-dev.
    (Closes: #83501)
  * GIMP saves gif just fine. (Closes: #82369)
  * Evidently large numbers of open files bug fixed upstream.
    (Closes: #81207)
  * Add hint to menu file to put GIMP in "Bitmap" submenu.
    (Closes: #80154)

 -- Ben Gertzfield <che@debian.org>  Tue, 27 Feb 2001 18:40:43 -0800

gimp1.2 (1.2.0-1) unstable; urgency=low

  * We made it!! At long last, we made it. 1.2 is out!

 -- Ben Gertzfield <che@debian.org>  Mon, 25 Dec 2000 12:04:22 -0800

gimp1.1 (1.1.32-1) unstable; urgency=low

  * New upstream version. Closes: #80100
  * (1.1.31 didn't build. I wish people wouldn't submit bug reports
    5 minutes after a new developers'-only version comes out, without
    testing if it even *builds*..)

 -- Ben Gertzfield <che@debian.org>  Fri, 22 Dec 2000 13:05:16 -0800

gimp1.1 (1.1.29-2) unstable; urgency=low

  * Remove dependancy on perl-5.005 that snuck in there when we merged
    the Helix changes. Closes: #77155

 -- Ben Gertzfield <che@debian.org>  Wed, 15 Nov 2000 19:12:40 -0800

gimp1.1 (1.1.29-1) unstable; urgency=low

  * New upstream version.
  * Bugs fixed previously that I forgot to close:
  * Select / By Color doesn't crash. Closes: #62560
  * libgimp1.1-dev Conflicts: with gimp. Closes: #75331

 -- Ben Gertzfield <che@debian.org>  Wed,  1 Nov 2000 14:35:01 -0800

gimp1.1 (1.1.28-1) unstable; urgency=low

  * New upstream version. That was quick! /etc and it's patches
    were accepted. (upstream decided to use /etc/gimp/1.1 instead
    of /etc/gimp-1.1. *shrug*

 -- Ben Gertzfield <che@debian.org>  Mon, 16 Oct 2000 22:17:37 -0700

gimp1.1 (1.1.27-1) unstable; urgency=low

  * New upstream version. Closes: #72193, #74115
  * Fixed improper use of "it's" in app/user_install.c. Forwarded
    patch  upstream. Closes: #71521
  * Fixed upstream: installation crash (Closes: #71519)
  * Looked at a lot of the nice changes in the helix gimp1.1 packages
    and applied 'em.
  * IMPORTANT MOVE: I realized that the libgimp1.1.27-style packages
    had to die a flaming horrible death. Moved to libgimp1.1 and
    libgimp1.1-dev package naming style. This has the consequence
    that I've had to make the shlibs file make things compiled against
    libgimp1.1 depend on libgimp1.1 (>= 1.1.27.0), libgimp1.1 (<< 1.1.28).
  * Because of the above, to clean out everyone's systems, I've made
    libgimp1.1 Conflict: with all the old libgimp1.1.xs, and libgimp1.1-dev
    Conflict: with all old libgimp1.1.x-devs. Closes: #62532
  * Move the tiff plug-in to the main gimp package; only the gif
    one uses patented crud any more.
  * Bugs fixed long long ago: lprng moved lpc to /usr/sbin. Closes: #48655
  * script-fu breakage due to not having fonts installed documented
    in README.Debian and dependancies. Closes: #48840, #49003
  * gimp1.1-perl split out long ago. Closes: #53873
  * some Perl bug, fixed upstream long ago: Closes: #54502, #54666, #54668, #54687
  * Can't reproduce big swapfile loading two pngs in a row. Probably
    fixed upstream. Closes: #56240
  * Can't reproduce crash on 'gimp --no-data -n -b "(gimp-quit 1)"' call,
    there is no -n flag! Closes: #60941
  * No problems loading EPS files whatsoever. Closes: #61536
  * Old libgimp1.1.x lying around problem cured with new naming
    scheme. Closes: #62532
  * Selection -> By Color does not segfault any more. Closes: #62659
  * Transparency dithering when converting to Indexed has been
    implemented. Closes: #63719
  * xcftopnm is included in gimp1.1-perl now. Closes: #63748, #63502
  * Printing to postscript does not make an 'all black image'.
    Closes: #65378
  * Freshened up README.Debian and lightened dire font warnings.
    Closes: #65664
  * The BMP mentioned in bug #67415 does not crash GIMP. Closes: #67415
  * Faulty order in package build (built gimp1.1 before gimp1.1-perl)
    led some Perl plugins to be included in the gimp1.1 package.
    Fixed. Closes: #67523, #70811
  * User installation crash fixed upstream. Closes: #71519
  * Patched it's typo in installation. Sent patch upstream. Closes: #71521
  * Patched to move all config files to /etc/gimp-1.1/ instead of
    /usr/share/gimp/1.1/ . Sent patch upstream. Closes: #72161
  * GIMP seems to have no problems parsing lpc's output when using
    lprng for me. Closes: #72448
  * gimp-python is maintained separately. Closes: #58548
  * Moved gimp binary to /usr/bin. This is to follow policy, and
    also fixes a problem with the GIMP Perl module. Closes: #66469
  * Um. Control+mouse button 1 doesn't select; it deselects. This
    is documented. Closes: #65326
  * Yes, gimp1.1 is in the archives for woody. Closes: #61641

 -- Ben Gertzfield <che@debian.org>  Thu, 12 Oct 2000 21:39:45 -0700

gimp1.1 (1.1.24-1) unstable; urgency=low

  * New upstream version. (Sorry for slacking off there.) Closes: #64294
  * Add Build-Depends line. Closes: #62896
  * (Hopefully) add Help support in by installing the new libgtkxmhtml-dev
    package. Yes, this indirectly requires GNOME libraries -- but only
    to build. libgtkxmhtml1 does not require GNOME libraries at run-time,
    so I'm satisfied. Closes: #52634

 -- Ben Gertzfield <che@debian.org>  Thu, 10 Aug 2000 11:15:10 -0700

gimp1.1 (1.1.19-1) unstable; urgency=low

  * New upstream version. Please don't let there be any i18n breakage
    this time...
  * To separate the perl plugins, instead of a static list we now
    run 'file' on usr/lib/gimp/1.1/plug-ins/* and any that say
    'perl script' we include in gimp1.1-perl.

 -- Ben Gertzfield <che@debian.org>  Wed,  5 Apr 2000 22:56:19 -0700

gimp1.1 (1.1.18-1) unstable; urgency=low

  * New upstream version. Use CVS po files for i18n to avoid crashes,
    and patch da_DK po file by hand because it's still broken.

 -- Ben Gertzfield <che@debian.org>  Sat,  4 Mar 2000 09:02:08 -0800

gimp1.1 (1.1.17-2) frozen unstable; urgency=low

  * Move gimp-tool into libgimp1.1.17-dev, and make libgimp1.1.17-dev
    Depend: on libgtk1.2-dev and libglib1.2-dev. Closes: #59057
  * Fixes locale brokenness for it_IT, ru_RU, de_DE. (Updated the po
    files from CVS gimp current as of 27 Feb 2000.) Closes: #58796, #56503,
    #57498, #57403,

 -- Ben Gertzfield <che@debian.org>  Sun, 27 Feb 2000 10:39:36 -0800

gimp1.1 (1.1.17-1) unstable; urgency=low

  * New upstream version.

 -- Ben Gertzfield <che@debian.org>  Fri, 11 Feb 2000 12:29:22 -0800

gimp1.1 (1.1.15-3) frozen unstable; urgency=MEDIUM

  * Fix GIMP crashes by moving Perl-Server plugin out of main
    gimp1.1 package into gimp1.1-perl. Closes: #56237
    (Yes, this must make it into frozen, otherwise gimp1.1 doesn't
     work.)
  * As a consequence of the above, gimp1.1-perl Replaces: gimp1.1
    (<< 1.1.15-3).
  * Make sure libgimp1.1.15 doesn't include any Perl directories.

 -- Ben Gertzfield <che@debian.org>  Wed, 26 Jan 2000 16:37:41 -0800

gimp1.1 (1.1.15-2) frozen unstable; urgency=MEDIUM

  * Argh. I had messed up the build process and no files actually
    got into gimp1.1-perl. This rebuild must make it into frozen,
  * Make gimp1.1-perl Depend: on gimp1.1 (>= ${Source-Version}) so
    people don't try to install it with a mismatching gimp package.
  * Add Suggests: from gimp1.1 to gimp1.1-perl.
  * To make slink -> potato upgrade easier (read: possible), sprinkle
    Replaces: liberally around.

 -- Ben Gertzfield <che@debian.org>  Sat, 22 Jan 2000 14:14:56 -0800

gimp1.1 (1.1.15-1) unstable; urgency=low

  * New upstream version.
  * Bump Standards to 3.1.1.1.
  * Move Perl plugins and support into gimp1.1-perl. Closes: #54562
  * Duplicates of bugs closed below. Closes: #53707, #53708, #53873,
    #50678

 -- Ben Gertzfield <che@debian.org>  Sat, 15 Jan 2000 11:16:59 -0800

gimp1.1 (1.1.14-4) unstable; urgency=low

  * Add Conflict: with libgimp-perl (it should be removed from the
    archives sooner or later, though.) Closes: #54212

 -- Ben Gertzfield <che@debian.org>  Thu,  6 Jan 2000 11:26:57 -0800

gimp1.1 (1.1.14-3) unstable; urgency=low

  * Add dependancies on libgtk-perl and pdl. Closes: #53971, #53826
  * Build with perl Image::Magick support. Add dependancy on perlmagick.
  * If anyone thinks any of the above new dependancies (libgtk-perl, pdl,
    perlmagick) should be made into Suggests, let me know. I couldn't
    decide, so went with a Depends to be on the safe side. But, this
    requires about 6 more megs of packages to be installed, so some
    people may not be happy.
  * Patch the stupid Makefile.PL in plug-ins/perl/Makefile.PL to not
    force UNINST=1 on the 'make install'. GRRR!

 -- Ben Gertzfield <che@debian.org>  Wed,  5 Jan 2000 18:08:02 -0800

gimp1.1 (1.1.14-2) unstable; urgency=low

  * Do not include 'perllocal.pod' in install.

 -- Ben Gertzfield <che@debian.org>  Thu, 30 Dec 1999 12:18:17 -0800

gimp1.1 (1.1.14-1) unstable; urgency=low

  * New upstream version.
  * Now includes gimp-perl and the related Perl plugins in the main
    gimp package. Closes: #34392
  * Still no gimp help browser, as libgtkxmhtml-dev depends on a whole
    slew of GNOME libraries which I am not willing to foist on
    unsuspecting GIMP users.
  * Fixed in earlier releases: Closes: #42096, #42699

 -- Ben Gertzfield <che@debian.org>  Fri, 17 Dec 1999 15:03:36 -0800

gimp1.1 (1.1.13-1) unstable; urgency=low

  * New upstream version.

 -- Ben Gertzfield <che@debian.org>  Fri, 26 Nov 1999 11:13:19 -0800

gimp1.1 (1.1.12-1) unstable; urgency=low

  * New upstream version.

 -- Ben Gertzfield <che@debian.org>  Thu, 25 Nov 1999 13:16:37 -0800

gimp1.1 (1.1.10-1) unstable; urgency=low

  * New upstream version.

 -- Ben Gertzfield <che@debian.org>  Wed,  6 Oct 1999 19:17:57 -0700

gimp1.1 (1.1.9-1) unstable; urgency=low

  * New upstream version.
  * Change auto-generation of shlibs file to make things compiled against
    libgimp to depend on (e.g.) >= 1.1.8 instead of >= 1.1.8-1. This
    makes building slink packages with versions like 1.1.8-0slink1
    work.

 -- Ben Gertzfield <che@debian.org>  Fri, 10 Sep 1999 21:27:29 -0700

gimp1.1 (1.1.8-1) unstable; urgency=low

  * New upstream version.
  * Change Recommends: of xfnts-100dpi to a Suggests, as it seems GIMP will
    work without it nowadays.
  * Upstream has restructured /usr/share/gimp and I missed it; that's
    why the help files and tips of the day were missing.
    (Fixes: #42699, #42096)
  * libgimp1.1.8-dev Depends: on Source-Version of libgimp1.1.8 now.

 -- Ben Gertzfield <che@debian.org>  Tue, 24 Aug 1999 13:46:24 -0700

gimp1.1 (1.1.7-1) unstable; urgency=low

  * New upstream version.
  * Remove dependancy on perl, since it was outdated and I don't
    even include the perl stuff (yet) (Fixes: #41402, #41484)

 -- Ben Gertzfield <che@debian.org>  Sun, 18 Jul 1999 18:09:52 -0700

gimp1.1 (1.1.6-2) unstable; urgency=low

  * Patch for compiling on non-x86 architectures. (Fixes: #39863, #40080)
  * libgimp1.1.6-dev no longer conflicts with libgimp1. (Fixes: #40267)

 -- Ben Gertzfield <che@debian.org>  Thu,  1 Jul 1999 21:13:37 -0700

gimp1.1 (1.1.6-1) unstable; urgency=low

  * New upstream version.

 -- Ben Gertzfield <che@debian.org>  Mon, 14 Jun 1999 22:00:10 -0700

gimp1.1 (1.1.5-1) unstable; urgency=low

  * New upstream version.
  * Make it easier for myself to make new releases by automatically
    generating the shlibs.local file, and other changes to debian/rules

 -- Ben Gertzfield <che@debian.org>  Thu, 13 May 1999 14:16:19 -0700

gimp1.1 (1.1.4-1) unstable; urgency=low

  * New upstream version.
  * The Perl extension won't work until the Debian libgtk-perl package
    is updated. So I'm releasing this without the Perl extension until
    libgtk-perl is recompiled against GTK+ 1.2 and updated from the
    upstream source.

 -- Ben Gertzfield <che@debian.org>  Sun, 11 Apr 1999 14:23:15 -0700

gimp1.1 (1.1.3-2) unstable; urgency=low

  * shlibs.local needed to be bumped to 1.1.3
  * disable perl extension for the time being

 -- Ben Gertzfield <che@debian.org>  Sun, 28 Mar 1999 14:04:30 -0800

gimp1.1 (1.1.3-1) unstable; urgency=low

  * New upstream version.
  * Build with GTK+ 1.2.

 -- Ben Gertzfield <che@debian.org>  Mon, 15 Mar 1999 10:14:32 -0800

gimp1.1 (1.1.2-1) unstable; urgency=low

  * New upstream version.

 -- Ben Gertzfield <che@debian.org>  Thu, 18 Feb 1999 19:19:43 -0800

gimp1.1 (1.1.1-1) unstable; urgency=low

  * New upstream version.
  * Fix menu entry to be package gimp1.1, not gimp. (Fixes: #31796)

 -- Ben Gertzfield <che@debian.org>  Thu, 21 Jan 1999 12:46:10 -0800

gimp1.1 (1.1.0-1) unstable; urgency=low

  * New upstream version; new package name (gimp1.1) to reflect unstable
    release.

 -- Ben Gertzfield <che@debian.org>  Thu, 24 Dec 1998 10:04:44 -0800

gimp (1.0.2-3) frozen unstable; urgency=low

  * Recompile for ncurses 4.2 and related aalib

 -- Ben Gertzfield <che@debian.org>  Mon,  9 Nov 1998 20:29:13 -0800

gimp (1.0.2-2) frozen unstable; urgency=low

  * The gimp package no longer depends explicitly on xfnt{75,100}. I
    downgraded the relationship to a Recommends: and added big fat
    warnings in the README and in the package description.
    Fixes bugs #14600 and #21055. This has been changed because it's
    possible to run GIMP using a remote font server to serve the 75/100dpi
    fonts. However, it's really no big deal to ask for them to be installed
    locally, so the relationship should be Recommends:.
  * The above Recommends: has been changed to xfonts-{75,100}dpi, although
    it's pretty silly that their names were changed without adding a
    Provides:. *grumble*
  * Bumped the version number in the dependancy of gimp on gimp-data-extras
    to (>= 1:1.0.0).
  * libgimp-dev now conflicts with libglib-dev, so people don't try
    compiling plugins when they only have GTK+ 1.1 installed.

 -- Ben Gertzfield <che@debian.org>  Sun, 25 Oct 1998 10:46:23 -0800

gimp (1.0.2-1) unstable; urgency=low

  * New upstream version. This better make it in before the freeze :)

 -- Ben Gertzfield <che@debian.org>  Wed, 14 Oct 1998 22:47:25 -0700

gimp (1.0.1-1) unstable; urgency=low

  * New upstream version.

 -- Ben Gertzfield <che@debian.org>  Sun, 27 Sep 1998 21:37:45 -0700

gimp (1.0.0-1) frozen unstable; urgency=low

  * We made it! All the way to 1.0.0! Huzzah!

 -- Ben Gertzfield <che@debian.org>  Tue,  2 Jun 1998 01:12:27 -0700

gimp (0.99.31-1) frozen unstable; urgency=low

  * New stable upstream version.
  * Now includes man-page for gimptool.

 -- Ben Gertzfield <che@debian.org>  Mon, 18 May 1998 13:18:01 -0700

gimp (0.99.29-2) frozen unstable; urgency=low

  * Added gimptool into package, was accidentally left out previously.

 -- Ben Gertzfield <che@debian.org>  Mon, 11 May 1998 18:13:23 -0700

gimp (0.99.29-1) frozen unstable; urgency=low

  * Yikes! They're still pumping out those upstream versions.
  * For some reason, the xdelta-dev package has disappeared. The
    xdelta plugin has thus been removed.

 -- Ben Gertzfield <che@debian.org>  Tue,  5 May 1998 19:43:35 -0700

gimp (0.99.28-1) frozen unstable; urgency=low

  * Yet another new upstream version.

 -- Ben Gertzfield <che@debian.org>  Tue, 28 Apr 1998 12:54:34 -0700

gimp (0.99.27-1) frozen unstable; urgency=low

  * Gosh, 0.99.26 *wasn't* the last version. :/ Hope they're almost
    done. New upstream version, bug fixes only of course.

 -- Ben Gertzfield <che@debian.org>  Sat, 18 Apr 1998 14:56:21 -0700

gimp (0.99.26-1) frozen unstable; urgency=low

  * Another new upstream version. The GIMP developers are swearing
    up and down that this is the last one before 1.0.. hmm :)
  * This version is supposed to fix the problems with the save/load
    dialog box.

 -- Ben Gertzfield <che@debian.org>  Sun, 12 Apr 1998 01:19:33 -0700

gimp (0.99.24-1) frozen unstable; urgency=low

  * New upstream version.
  * Made sure ChangeLog was installed as changelog.gz; fixes
    lintian errors.
  * Corrected major error in libgimp1's shlibs file.

 -- Ben Gertzfield <che@debian.org>  Wed,  8 Apr 1998 12:58:38 -0700

gimp (0.99.23-1) frozen unstable; urgency=low

  * New upstream version.
  * /usr/lib/libgck.{a,so} were not in the -dev package, moved
    them to the right place.
  * Fixed postinst to test if package is being configured for
    ldconfiggage (Hi again James!)

 -- Ben Gertzfield <che@debian.org>  Sun, 29 Mar 1998 16:12:15 -0800

gimp (0.99.22-2) frozen unstable; urgency=low

  * /usr/share/gimp/gfig/ directory was accidentally left out of -1,
    re-added it.
  * /usr/include/gck/ was accidentally left out of -1's -dev package,
    re-added it.

 -- Ben Gertzfield <che@debian.org>  Mon, 23 Mar 1998 18:32:14 -0800

gimp (0.99.22-1) unstable; urgency=low

  * New upstream version.
  * Replaced libtool with Debian native libtool.

 -- Ben Gertzfield <che@debian.org>  Thu, 19 Mar 1998 23:43:57 -0800

gimp (0.99.21-2) frozen unstable; urgency=medium

  * Somehow GIMP didn't get linked with libXi, which MAJORLY broke things.
    Fixed.

 -- Ben Gertzfield <che@debian.org>  Mon, 16 Mar 1998 22:40:36 -0800

gimp (0.99.21-1) unstable; urgency=low

  * New upstream release.

 -- Ben Gertzfield <che@debian.org>  Sun, 15 Mar 1998 10:53:05 -0800

gimp (0.99.20-1) unstable; urgency=low

  * New upstream version.
  * Manpage is now included with upstream source, and included ChangeLog,
    README, and NOTES in /usr/doc/gimp.
  * Patched print plugin to call /usr/sbin/lpc directly instead of
    just lpc.

 -- Ben Gertzfield <che@debian.org>  Fri, 13 Mar 1998 23:20:26 -0800

gimp (0.99.19-2) unstable; urgency=low

  * Rebuild with gtk+-0.99.4-2 to fix shlib dependancies.

 -- Ben Gertzfield <che@debian.org>  Sun,  8 Mar 1998 00:07:11 -0800

gimp (0.99.19-1) unstable; urgency=low

  * New upstream version.
  * Removed dh_du calls to remove lintian errors on du control files.
  * gimp-data-min has been merged in with the main gimp package and
    so is now obsolete.
  * Upgraded Standards-Version to 2.4.0.0.
  * Made copyrights correct for libgimp and gimp-nonfree.

 -- Ben Gertzfield <che@debian.org>  Mon,  2 Mar 1998 13:38:09 -0800

gimp (0.99.18-2) unstable; urgency=low

  * Moved gimp binary back into /usr/X11R6/bin, made menu entry
    properly reflect this change. Fixes bug #17554.

 -- Ben Gertzfield <che@debian.org>  Tue, 27 Jan 1998 16:28:54 -0800

gimp (0.99.18-1) unstable; urgency=low

  * New upstream version.

 -- Ben Gertzfield <che@debian.org>  Mon, 26 Jan 1998 11:15:12 -0800

gimp (0.99.17-3) unstable; urgency=low

  * The menu file was accidentally left out of the package; fixed.
  * The /usr/doc/gimp/README.debian was also added back into the package.

 -- Ben Gertzfield <che@debian.org>  Tue,  6 Jan 1998 15:27:36 -0800

gimp (0.99.17-2) unstable; urgency=low

  * Recompiled because of shlibs file error in libgtk1 0.99.2-1,
    now depends on libgtk1 (>=1:0.99.2) instead of just libgtk1.

 -- Ben Gertzfield <che@debian.org>  Mon,  5 Jan 1998 12:38:11 -0800

gimp (0.99.17-1) unstable; urgency=low

  * New upstream version.

 -- Ben Gertzfield <che@debian.org>  Sun,  4 Jan 1998 00:36:42 -0800

gimp (0.99.16-2) unstable; urgency=low

  * libgimp-dev did not conflict with and replace gimp-dev; fixed.
  * Really used pristine upstream source.

 -- Ben Gertzfield <che@debian.org>  Mon, 29 Dec 1997 13:14:59 -0800

gimp (0.99.16-1) unstable; urgency=low

  * New upstream version.
  * Converted to use debhelper.
  * Split off libgimp package.

 -- Ben Gertzfield <che@debian.org>  Mon, 15 Dec 1997 14:00:19 -0800

gimp (0.99.14-1) unstable; urgency=low

  * New upstream version.
  * Linked with all libc6 libraries, fixes bug #13505.
  * Fixed dumb dependancy error. Fixes bug #13324.
  * Put header files in the absolutely proper place. Fixes bug #13247.
  * Split off libgtk1 et al from the source package.
  * Upgraded to Standards-Version 2.3.0.0.

 -- Ben Gertzfield <che@debian.org>  Wed, 15 Oct 1997 15:49:03 -0700

gimp (0.99.10pre11-1) unstable; urgency=low

  * New upstream version.
  * Recompiled with libc6 X libraries.
  * Removed XInput support, because it depends on XFree86 3.1.1,
    which hasn't been made into a Debian package yet.

 -- Ben Gertzfield <che@debian.org>  Sat, 13 Sep 1997 16:28:38 -0700

gimp (0.99.10-3) unstable; urgency=low

  * Applied more patches. GIMP now has XInput (tablet pressure/tilt)
    extensions!

 -- Ben Gertzfield <che@debian.org>  Sat, 16 Aug 1997 17:55:10 -0500

gimp (0.99.10-2) unstable; urgency=low

  * Removed empty documentation files; fixes bug #11491.
  * Fixed symbolic links for shared libraries (added links to libname.so in
    -dev packages)
  * Changed shlibs for libgtk to use = instead of >=; fixes bug #11492
  * Applied patches from http://copper.ucs.indiana.edu/~sgoehrin/gimp/patches/

 -- Ben Gertzfield <che@imsa.edu>  Tue, 29 Jul 1997 19:33:41 -0500

gimp (0.99.10-1) unstable; urgency=low

  * New maintainer.
  * New upstream version.
  * Uses the new gtk and gdk libraries instead of Motif.
  * Split into gimp, gimp-dev, libgtk, libgtk-dev, gimp-data, and gimp-nonfree.

 -- Ben Gertzfield <che@imsa.edu>  Tue, 22 Jul 1997 20:53:20 -0500

gimp (0.54.1-6) unstable; urgency=low

  * Fixed menu problem.
  * Fixed problem with simultaneous gimp-plugins install.
  * Added minimal man page.
  * Killed README.debian (copyright already had the info).

 -- Rob Browning <osiris@cs.utexas.edu>  Sun, 13 Apr 1997 20:49:59 -0500

gimp (0.54.1-5) unstable; urgency=low

  * added new gimprc parsing.
  * moved /etc/gimprc to /etc/gimp/gimprc

 -- Rob Browning <osiris@cs.utexas.edu>  Sun, 2 Feb 1997 03:08:03 -0600

gimp (0.54.1-4) unstable; urgency=low

  * Change to new packaging standards.
  * Added X menu entry.
  * Fixed config file placement and loading (bug #4303)
  * Fixed dependencies (bug #6691)

 -- Rob Browning <osiris@cs.utexas.edu>  Mon, 27 Jan 1997 01:04:31 -0600
